HP LaserJet Pro M402, M403

Panduan Pengguna


HP LaserJet Pro M402, M403

Informasi Merek Dagang dan Hak Cipta

Hak Cipta dan Lisensi

© Copyright 2016 HP Development Company, L.P.

Dilarang melakukan reproduksi, adaptasi atau penerjemahan tanpa izin tertulis sebelumnnya, kecuali sejauh yang diperbolehkan dalam undang-undang hak cipta.

Informasi yang terkandung di sini dapat berubah-ubah sewaktu-waktu.

Satu-satunya jaminan untuk produk dan layanan HP tercantum dalam keterangan jaminan yang ditegaskan dan menyertai produk serta layanan tersebut. Tidak ada bagian apa pun dari dokumen ini yang dapat ditafsirkan sebagai jaminan tambahan. HP tidak bertanggung jawab atas kesalahan atau kekurangan teknis atau editorial yang terdapat dalam dokumen ini.

Edition 2, 7/2016

Pernyataan Merek Dagang

Adobe®, Adobe Photoshop®, Acrobat®, dan PostScript® adalah merek dagang dari Adobe Systems Incorporated.

Apple dan logo Apple adalah merek dagang dari Apple Computer, Inc., yang terdaftar di AS dan negara/kawasan lainnya. iPod adalah merek dagang dari Apple Computer, Inc. iPod hanya ditujukan untuk penyalinan yang sesuai dengan undang-undang atau izin pemegang hak. Jangan curi musik.

Microsoft®, Windows®, Windows XP®, dan Windows Vista® adalah merek dagang terdaftar di Amerika Serikat dari Microsoft Corporation.

UNIX® adalah merek dagang terdaftar milik The Open Group.


Ikhtisar printer

  • Tampilan printer
  • Spesifikasi printer
  • Pengaturan perangkat keras dan penginstalan perangkat lunak printer

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM402, www.hp.com/support/ljM403.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Ikhtisar printer

Tampilan printer

  • Printer tampak depan
  • Printer tampak belakang
  • Tampilan panel kontrol


Ikhtisar printer

Printer tampak depan

Printer tampak depan

1 | Panel kontrol lampu latar 2-baris
2 | Tombol pelepasan pintu depan (akses ke kartrid toner)
3 | Tombol daya on/off
4 | Baki 3 (opsional)
5 | Baki 2
6 | Baki 1
7 | Sambungan nampan keluaran
8 | Nampan keluaran


Ikhtisar printer

Printer tampak belakang

Printer tampak belakang

1 | Port USB (untuk penyimpanan pekerjaan dan pencetakan pribadi) CATATAN:Port ini mungkin tertutup
2 | Port antarmuka USB
3 | Port Ethernet (hanya model jaringan)
4 | Sambungan daya
5 | Baki 3 (opsional) CATATAN:Baki 3 memanjang bila kertas berukuran legal atau A4 dimasukkan
6 | Pelindung debu untuk Baki 2 CATATAN:Pelindung debu melipat ke atas bila kertas berukuran legal atau A4 dimasukkan
7 | Nomor seri dan label nomor printer
8 | Pintu belakang (akses untuk membebaskan kemacetan)


Ikhtisar printer

Tampilan panel kontrol

Tata letak panel kontrol

1

Tampilan panel kontrol

Layar ini menampilkan menu dan informasi printer.

2

Lampu perhatian (kuning)

Lampu ini berkedip bila printer memerlukan perhatian pengguna.

3

Lampu Siap (hijau)

Lampu ini akan menyala bila printer telah siap mencetak. Lampu berkedip bila printer sedang menerima data cetak atau berada dalam mode tidur.

4

Tombol panah ke kiri

Gunakan tombol ini untuk menavigasi menu atau mengurangi nilai yang muncul di layar.

5

Tombol panah balik

Gunakan tombol ini untuk:

  • •

    Keluar dari menu panel kontrol.

  • •

    Menggulir kembali ke menu sebelumnya dalam daftar submenu.

  • •

    Menggulir kembali ke menu sebelumnya dalam daftar submenu (tanpa menyimpan perubahan ke item menu).

6

Tombol nirkabel [image] (hanya model nirkabel)

Gunakan tombol ini untuk mengakses menu nirkabel.

7

Tombol panah ke kanan

Gunakan tombol ini untuk menavigasi menu atau menambah nilai yang muncul di layar.

8

Tombol OK

Tekan tombol OK untuk tindakan berikut:

  • •

    Membuka menu panel kontrol.

  • •

    Membuka submenu yang ditampilkan di layar panel kontrol.

  • •

    Memilih item menu.

  • •

    Menghapus sejumlah kesalahan.

  • •

    Memulai pekerjaan cetak setelah merespons perintah panel kontrol (misalnya, saat pesan Press OK to continue (Tekan OK untuk melanjutkan) muncul di layar panel kontrol).

9

Tombol Cancel (Batal)

Tekan tombol ini untuk membatalkan pekerjaan cetak atau untuk keluar dari menu panel kontrol.


Ikhtisar printer

Spesifikasi printer

PENTING:Spesifikasi berikut ini benar pada saat penerbitan, tetapi dapat berubah sewaktu-waktu. Untuk informasi terbaru, lihat www.hp.com/support/ljM402, www.hp.com/support/ljM403.

  • Spesifikasi teknis
  • Sistem operasi yang didukung
  • Solusi pencetakan mobile
  • Dimensi printer
  • Konsumsi daya, spesifikasi kelistrikan, dan emisi akustik
  • Rentang lingkungan operasi


Ikhtisar printer

Spesifikasi teknis

Nama modelNomor produkNama modelNomor produkNama modelNomor produk |  | M402nC5F93AM403nF6J41A | M402dnC5F94A/G3V21AM402dneC5J91AM403dnF6J43A | M402dwC5F95AM403dwF6J44A | M402dC5F92AM403dF6J42A
Penanganan kertas | Baki 1 (kapasitas 100 lembar) |  |  |  |
 | Baki 2 (kapasitas 250 lembar) |  |  |  |
 | Baki 3 (kapasitas 550 lembar) | Opsional | Opsional | Opsional | Opsional
 | Pencetakan dupleks otomatis | Tidak tersedia |  |  |
Konektivitas | Koneksi LAN Ethernet 10/100/1000 dengan IPv4 dan IPv6 |  |  |  | Tidak tersedia
 | USB 2.0 Berkecepatan Tinggi |  |  |  |
 | Server pencetakan untuk konektivitas jaringan nirkabel | Tidak tersedia | Tidak tersedia |  | Tidak tersedia
 | Komunikasi medan berdekatan (NFC) HP dan Wi-Fi Direct untuk pencetakan dari perangkat mobile | Tidak tersedia | Tidak tersedia |  | Tidak tersedia
Masukan dan layar panel kontrol | Panel kontrol lampu latar 2-baris |  |  |  |
Cetak | Mencetak 38 ppm (halaman per menit) pada kertas A4 dan 40 ppm di kertas berukuran Letter |  |  |  |
 | Penyimpanan pekerjaan dan pencetakan pribadi |  |  |  | Tidak tersedia


Ikhtisar printer

Sistem operasi yang didukung

Informasi berikut berlaku untuk driver cetak Windows PCL 6 dan OS X spesifik printer dan untuk CD instalasi perangkat lunak dalam kemasan.

Windows: CD Penginstal Perangkat Lunak HP menginstal driver HP PCL.6, HP PCL 6, atau HP PCL-6 tergantung pada sistem operasi Windows dengan perangkat lunak opsional bila menggunakan penginstal perangkat lunak penuh.

Komputer Mac dan OS X: Komputer Mac dan perangkat mobile Apple didukung dengan printer ini. Driver cetak OS X dan utilitas cetak tersedia untuk diunduh dari hp.com dan mungkin juga tersedia melalui Pembaruan Perangkat Lunak Apple. Perangkat lunak penginstal HP untuk OS X tidak disertakan pada CD dalam kemasan. Ikuti langkah-langkah berikut untuk mengunduh perangkat lunak penginstal OS X:

  1. 1.

    Kunjungi www.hp.com/support/ljM402, www.hp.com/support/ljM403.

  2. 2.

    Pilih Support Options (Opsi Dukungan), dan di Download Options (Opsi Pengunduhan), pilih Drivers, Software & Firmware (Driver, Perangkat Lunak & Firmware), lalu pilih paket printer.

  3. 3.

    Klik versi sistem operasi, lalu klik tombol Download (Unduh).

Sistem operasi Driver terinstal Catatan

Windows® XP SP2 atau versi yang lebih baru, 32-bit

Driver cetak HP PCL.6 spesifik printer diinstal untuk sistem operasi ini sebagai bagian dari instalasi perangkat lunak dasar. Penginstal dasar hanya menginstal driver saja.

Instalasi perangkat lunak penuh tidak didukung untuk sistem operasi ini.

Gunakan driver UPD untuk sistem operasi 64-bit.

Microsoft menghentikan dukungan mainstream untuk Windows XP pada April 2009. HP akan terus menyediakan upaya dukungan terbaik untuk sistem operasi XP yang telah dihentikan.

Windows Vista®, 32-bit

Driver cetak HP PCL.6 spesifik printer diinstal untuk sistem operasi ini sebagai bagian dari instalasi perangkat lunak dasar. Penginstal dasar hanya menginstal driver saja.

Instalasi perangkat lunak penuh tidak didukung untuk sistem operasi ini.

Windows Server 2003 SP1 atau yang lebih baru, 32-bit

Driver cetak HP PCL.6 spesifik printer diinstal untuk sistem operasi ini sebagai bagian dari instalasi perangkat lunak dasar. Penginstal dasar hanya menginstal driver saja.

Instalasi perangkat lunak penuh tidak didukung untuk sistem operasi ini.

Gunakan driver UPD untuk sistem operasi 64-bit.

Microsoft menghentikan dukungan mainstream untuk Windows Server 2003 pada bulan Juli 2010. HP akan terus menyediakan upaya dukungan terbaik untuk sistem operasi Server 2003 yang telah dihentikan.

Windows 7, 32-bit dan 64-bit

Driver cetak HP PCL 6 spesifik printer diinstal untuk sistem operasi ini sebagai bagian dari instalasi perangkat lunak penuh.

Driver HP PCL 6 dikonfigurasi untuk menggunakan fitur pencetakan dua sisi (dupleks) otomatis sebagai default bila diinstal di negara/kawasan tertentu.

Windows 8, 32-bit dan 64-bit

Driver cetak HP PCL-6 spesifik printer diinstal untuk sistem operasi ini sebagai bagian dari instalasi perangkat lunak penuh.

Dukungan Windows 8 RT disediakan melalui driver Microsoft IN OS Versi 4, 32- bit.

Driver HP PCL-6 dikonfigurasi untuk menggunakan fitur pencetakan dua sisi (dupleks) otomatis sebagai default bila diinstal di negara/kawasan tertentu.

Windows 8.1, 32-bit dan 64-bit

Driver cetak HP PCL-6 spesifik printer diinstal untuk sistem operasi ini sebagai bagian dari instalasi perangkat lunak penuh.

Dukungan Windows 8.1 RT disediakan melalui driver Microsoft IN OS Versi 4, 32- bit.

Driver HP PCL-6 dikonfigurasi untuk menggunakan fitur pencetakan dua sisi (dupleks) otomatis sebagai default bila diinstal di negara/kawasan tertentu.

Windows 10, 32-bit dan 64-bit

Driver cetak HP PCL-6 spesifik printer diinstal untuk sistem operasi ini sebagai bagian dari instalasi perangkat lunak penuh.

Driver HP PCL-6 dikonfigurasi untuk menggunakan fitur pencetakan dua sisi (dupleks) otomatis sebagai default bila diinstal di negara/kawasan tertentu.

Windows Server 2008 SP2, 32-bit

Driver cetak HP PCL.6 spesifik printer diinstal untuk sistem operasi ini sebagai bagian dari instalasi perangkat lunak dasar.

Windows Server 2008 SP2, 64-bit

Driver cetak HP PCL.6 spesifik printer diinstal untuk sistem operasi ini sebagai bagian dari instalasi perangkat lunak dasar.

Driver HP PCL 6 dikonfigurasi untuk menggunakan fitur pencetakan dua sisi (dupleks) otomatis sebagai default bila diinstal di negara/kawasan tertentu.

Windows Server 2008 R2, SP 1, 64-bit

Driver cetak HP PCL.6 khusus printer diinstal untuk sistem operasi ini sebagai bagian dari instalan perangkat lunak dasar.

Driver HP PCL 6 dikonfigurasi untuk menggunakan fitur pencetakan dua sisi (dupleks) otomatis sebagai default bila diinstal di negara/kawasan tertentu.

OS X 10.8 Mountain Lion, OS X 10.9 Mavericks, dan OS X 10.10 Yosemite

Driver cetak OS X dan utilitas cetak tersedia untuk diunduh dari hp.com dan mungkin juga tersedia melalui Pembaruan Perangkat Lunak Apple. Perangkat lunak penginstal HP untuk OS X tidak disertakan pada CD dalam kemasan.

Untuk OS X, unduh penginstal lengkap dari situs web dukungan untuk printer ini.

  • 1.

    Kunjungi www.hp.com/support/ljM402, www.hp.com/support/ljM403.

  • 2.

    Pilih Support Options (Opsi Dukungan), dan pada Download Options (Opsi Pengunduhan), pilih Drivers, Software & Firmware (Driver, Perangkat Lunak & Firmware).

  • 3.

    Klik versi sistem operasi, lalu klik tombol Download (Unduh).

Driver OS X dikonfigurasi untuk menggunakan fitur pencetakan dua sisi (dupleks) otomatis sebagai default bila diinstal di negara/kawasan tertentu.

CATATAN:Untuk daftar terbaru sistem operasi yang didukung, kunjungi www.hp.com/support/ljM402, www.hp.com/support/ljM403 untuk bantuan HP selengkapnya tentang printer.

CATATAN:Untuk rincian tentang sistem operasi klien dan server serta dukungan driver HP UPD PCL6, UPD PCL 5, dan UPD PS untuk printer ini, kunjungi www.hp.com/go/upd dan klik tab Specifications (Spesifikasi).


Ikhtisar printer

Solusi pencetakan mobile

Printer mendukung perangkat lunak berikut untuk pencetakan mobile:

  • •

    Perangkat lunak HP ePrint

    CATATAN:Perangkat Lunak HP ePrint mendukung sistem operasi berikut: Windows 7 SP 1 (32-bit dan 64-bit); Windows 8 (32-bit dan 64-bit); Windows 8.1 (32-bit dan 64-bit); dan OS X versi 10.8 Mountain Lion, 10.9 Mavericks, dan 10.10 Yosemite.

  • •

    HP ePrint via email (Layanan Web HP harus diaktifkan dan printer didaftarkan dengan HP Connected)

  • •

    Aplikasi HP ePrint (Tersedia untuk Android, iOS, dan Blackberry)

  • •

    Aplikasi ePrint Enterprise (Didukung di semua printer dengan Perangkat Lunak Server ePrint Enterprise)

  • •

    Aplikasi HP All-in-One Remote untuk perangkat iOS dan Android

  • •

    Google Cloud Print

  • •

    AirPrint

  • •

    Android Printing


Ikhtisar printer

Dimensi printer

Dimensi model M402 dan M403

 | Printer tertutup sepenuhnya | Printer terbuka sepenuhnya
1. Tinggi | 216 mm | 241 mm
2. Dalam | 357 mm | 781 mm
3. Lebar | 381 mm | 381 mm
Berat (dengan kartrid) | 8,9 kg

Dimensi baki 550 lembar opsional

 | Baki tertutup sepenuhnya | Baki terbuka sepenuhnya
1. Tinggi | 131 mm | 131 mm
2. Dalam | 357 mm | 781 mm
3. Lebar | 381 mm | 381 mm
Berat | 3,7 kg

Dimensi printer dengan baki 550 lembar opsional

 | Printer dan baki tertutup sepenuhnya | Printer dan baki terbuka sepenuhnya
1. Tinggi | 345 mm | 372 mm
2. Dalam | 357 mm | 781 mm
3. Lebar | 381 mm | 381 mm
Berat (dengan kartrid) | 12,4 kg


Ikhtisar printer

Konsumsi daya, spesifikasi kelistrikan, dan emisi akustik

Lihat www.hp.com/support/ljM402, www.hp.com/support/ljM403 untuk informasi yang sekarang.

PERHATIAN:Persyaratan daya berdasarkan pada negara/kawasan tempat penjualan printer. Jangan mengonversi tegangan pengoperasian. Hal ini dapat merusak printer dan membatalkan garansi printer.


Ikhtisar printer

Rentang lingkungan operasi

Rentang lingkungan operasi
Lingkungan | Dianjurkan | Diperbolehkan
Suhu | 17,5° hingga 25°C | 15° hingga 32,5°C
Kelembapan relatif | Kelembapan relatif (RH) 30% hingga 70% | 10% s/d 80% RH
Ketinggian | Tidak berlaku | 0 s/d 3.048 m


Ikhtisar printer

Pengaturan perangkat keras dan penginstalan perangkat lunak printer

Untuk instruksi pengaturan dasar, lihat Poster Pengaturan dan Panduan Memulai yang disertakan bersama printer. Untuk instruksi tambahan, kunjungi dukungan HP di Web.

Kunjungi www.hp.com/support/ljM402, www.hp.com/support/ljM403 untuk bantuan menyeluruh HP untuk printer. Temukan dukungan berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Baki kertas

  • Memuat Baki 1
  • Memuat Baki 2
  • Memuat Baki 3
  • Memuat dan mencetak amplop

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM402, www.hp.com/support/ljM403.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Baki kertas

Memuat Baki 1

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pendahuluan
  • Orientasi kertas Baki 1


Baki kertas

Pendahuluan

Informasi berikut ini menjelaskan cara memuat kertas pada Baki 1. Baki ini menampung hingga 100 lembar kertas 75 g/m2.

PERHATIAN:Agar kertas tidak macet, jangan tambahkan atau pindahkan kertas dari Baki 1 selama pencetakan.

  1. 1.

    Buka Baki 1 dengan memegang pegangannya pada sisi kiri dan kanan baki dan menarik ke bawah.

    Membuka Baki 1

  2. 2.

    Tarik keluar ekstensi baki.

    Tarik keluar ekstensi baki

  3. 3.

    Untuk kertas yang panjang, balik ekstensi baki untuk menahan kertas.

    Membalik ekstensi baki

  4. 4.

    Tekan tab ke bawah pada pemandu kertas kanan, lalu renggangkan pemandu kertas ke ukuran yang benar.

  5. 5.

    Masukkan kertas ke dalam baki. Pastikan kertas tepat berada di bawah tab dan di bawah indikator tinggi maksimal.

    Orientasi kertas di dalam baki berbeda-beda, tergantung pada ukuran kertas. Untuk informasi tambahan, lihat Orientasi kertas Baki 1

  6. 6.

    Tekan tab ke bawah pada pemandu kertas kanan, lalu sesuaikan pemandu kertas agar sedikit menyentuh tumpukan kertas tetapi tidak sampai menekuk kertas.

  7. 7.

    Di komputer, mulai proses pencetakan dari aplikasi perangkat lunak. Pastikan driver diatur ke ukuran dan jenis kertas yang benar untuk kertas yang dicetak dari baki.


Baki kertas

Orientasi kertas Baki 1

Saat menggunakan kertas yang memerlukan orientasi spesifik, muat kertas sesuai dengan informasi dalam tabel berikut.

Jenis kertas | Keluaran | Cara memuat kertas
Kop surat atau pracetak | Pencetakan satu sisi | Menghadap ke atas Tepi atas mengarah ke printer
Kop surat atau pracetak | pencetakan 2-sisi | Menghadap ke bawah Tepi atas mengarah ke printer


Baki kertas

Memuat Baki 2

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pendahuluan
  • Orientasi kertas Baki 2


Baki kertas

Pendahuluan

Informasi berikut ini menjelaskan cara memuat kertas pada Baki 2. Baki ini menampung hingga 250 lembar kertas 75 g/m2.

PERHATIAN:Jangan cetak amplop, label, atau kertas dengan ukuran yang tidak didukung dari Baki 2. Cetak jenis kertas ini hanya dari Baki 1.

  1. 1.

    Tarik baki dan angkat sedikit untuk benar-benar mengeluarkannya dari printer.

    CATATAN:Jangan buka baki bila sedang digunakan.

  2. 2.

    Atur pemandu lebar kertas dengan menekan pengunci pengatur di pemandu kiri dan menggeser pemandu ke ukuran kertas yang digunakan.

  3. 3.

    Atur pemandu panjang kertas dengan menekan pengunci pengatur dan menggeser pemandu ke ukuran kertas yang digunakan.

  4. 4.

    Masukkan kertas ke dalam baki. Untuk informasi mengenai cara mengatur orientasi kertas, lihat Orientasi kertas Baki 2

    CATATAN:Jangan sesuaikan pemandu kertas terlalu rapat ke tumpukan kertas. Sesuaikan menurut indentasi atau tanda di baki.

    CATATAN:Untuk mencegah macetnya kertas, atur pemandu kertas ke ukuran yang sesuai dan jangan mengisi melebihi kapasitas baki. Pastikan bagian atas tumpukan tidak melebihi indikator baki penuh, seperti ditunjukkan pada perbesaran di gambar.

    CATATAN:Jika baki tidak disesuaikan dengan benar, pesan kesalahan mungkin muncul pada saat pencetakan atau kertas dapat macet.

  5. 5.

    Dorong baki hingga benar-benar masuk ke dalam printer.

  6. 6.

    Di komputer, mulai proses pencetakan dari aplikasi perangkat lunak. Pastikan driver diatur ke ukuran dan jenis kertas yang benar untuk kertas yang dicetak dari baki.


Baki kertas

Orientasi kertas Baki 2

Saat menggunakan kertas yang memerlukan orientasi spesifik, muat kertas sesuai dengan informasi dalam tabel berikut.

Jenis kertas | Keluaran | Cara memuat kertas
Kop surat atau pracetak | Pencetakan satu sisi | Menghadap ke atas Tepi atas di bagian depan baki
Kop surat atau pracetak | pencetakan 2-sisi | Menghadap ke bawah Tepi atas di bagian depan baki


Baki kertas

Memuat Baki 3

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pendahuluan
  • Orientasi kertas Baki 3


Baki kertas

Pendahuluan

Informasi berikut ini menjelaskan cara memuat kertas pada Baki 3. Baki ini menampung hingga 550 lembar kertas 75 g/m2.

PERHATIAN:Jangan cetak amplop, label, atau kertas dengan ukuran yang tidak didukung dari Baki 3. Cetak jenis kertas ini hanya dari Baki 1.

  1. 1.

    Tarik baki dan angkat sedikit untuk benar-benar mengeluarkannya dari printer.

    CATATAN:Jangan buka baki bila sedang digunakan.

  2. 2.

    Atur pemandu lebar kertas dengan menekan pengunci pengatur di pemandu kiri dan menggeser pemandu ke ukuran kertas yang digunakan.

  3. 3.

    Atur pemandu panjang kertas dengan menekan pengunci pengatur dan menggeser pemandu ke ukuran kertas yang digunakan.

  4. 4.

    Masukkan kertas ke dalam baki. Untuk informasi mengenai cara mengatur orientasi kertas, lihat Orientasi kertas Baki 3

    CATATAN:Jangan sesuaikan pemandu kertas terlalu rapat ke tumpukan kertas. Sesuaikan menurut indentasi atau tanda di baki.

    CATATAN:Untuk mencegah macetnya kertas, atur pemandu kertas ke ukuran yang sesuai dan jangan mengisi melebihi kapasitas baki. Pastikan bagian atas tumpukan tidak melebihi indikator baki penuh, seperti ditunjukkan pada perbesaran di gambar.

    CATATAN:Jika baki tidak disesuaikan dengan benar, pesan kesalahan mungkin muncul pada saat pencetakan atau kertas dapat macet.

  5. 5.

    Dorong baki hingga benar-benar masuk ke dalam printer.

  6. 6.

    Di komputer, mulai proses pencetakan dari aplikasi perangkat lunak. Pastikan driver diatur ke ukuran dan jenis kertas yang benar untuk kertas yang dicetak dari baki.


Baki kertas

Orientasi kertas Baki 3

Saat menggunakan kertas yang memerlukan orientasi spesifik, muat kertas sesuai dengan informasi dalam tabel berikut.

Jenis kertas | Keluaran | Cara memuat kertas
Kop surat atau pracetak | Pencetakan satu sisi | Menghadap ke atas Tepi atas di bagian depan baki
Kop surat atau pracetak | pencetakan 2-sisi | Menghadap ke bawah Tepi atas di bagian depan baki


Baki kertas

Memuat dan mencetak amplop

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pendahuluan
  • Mencetak amplop
  • Orientasi amplop


Baki kertas

Pendahuluan

Informasi berikut ini menjelaskan cara mencetak dan memuat amplop. Hanya gunakan Baki 1 untuk mencetak di amplop. Baki 1 menampung hingga 10 amplop.

Untuk mencetak amplop yang menggunakan opsi pengumpanan manual, ikuti langkah-langkah ini untuk memilih pengaturan yang benar di driver cetak, lalu masukkan amplop ke dalam baki setelah mengirim pekerjaan cetak ke printer.


Baki kertas

Mencetak amplop

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Print (Cetak).

  2. 2.

    Pilih printer dari daftar printer, lalu klik atau sentuh tombol Properties (Properti) atau Preferences (Preferensi) untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    CATATAN:Untuk mengakses fitur ini dari layar Mulai Windows 8 atau 8.1, pilih Devices (Perangkat), pilih Print (Cetak), lalu pilih printer.

  3. 3.

    Klik atau sentuh tab Paper/Quality [Kertas/Kualitas].

  4. 4.

    Dalam daftar tarik-turun Paper size (Ukuran kertas), pilih ukuran yang benar untuk amplop.

  5. 5.

    Dalam daftar tarik-turun Paper type (Jenis kertas), pilih Envelope (Amplop).

  6. 6.

    Dalam daftar tarik-turun Paper source (Sumber kertas), pilih Manual feed (Umpan manual).

  7. 7.

    Klik tombol OK untuk menutup kotak dialog Document Properties (Properti Dokumen).

  8. 8.

    Dalam kotak dialog Print (Cetak), klik tombol OK untuk mencetak tugas.


Baki kertas

Orientasi amplop

Masukkan amplop ke dalam Baki 1 menghadap ke atas, dengan sisi lebar tempat perangko mengarah ke dalam printer.


Persediaan, aksesori, dan komponen

  • Memesan persediaan, aksesori, dan komponen
  • Mengganti kartrid toner

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM402, www.hp.com/support/ljM403.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Persediaan, aksesori, dan komponen

Memesan persediaan, aksesori, dan komponen

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memesan
  • Persediaan dan aksesori
  • Komponen perbaikan yang dilakukan pelanggan


Persediaan, aksesori, dan komponen

Memesan

Memesan persediaan dan kertas | www.hp.com/go/suresupply
Memesan komponen HP asli atau aksesori | www.hp.com/buy/parts
Memesan melalui penyedia layanan atau dukungan | Hubungi servis resmi HP atau penyedia layanan.
Pesan menggunakan HP Embedded Web Server (EWS) | Untuk mengakses, dari browser Web yang didukung pada komputer, masukkan alamat IP printer atau nama host pada bidang alamat/URL. EWS berisi tautan ke situs Web HP SureSupply yang menyediakan berbagai pilihan untuk membeli persediaan HP Asli.


Persediaan, aksesori, dan komponen

Persediaan dan aksesori

Jenis | Keterangan | Nomor kartrid | Nomor komponen
Persediaan
Kartrid Toner LaserJet Asli Hitam HP 26A CATATAN:Hanya model M402 | Kartrid cetak hitam pengganti berkapasitas standar | 26A | CF226A
Kartrid Toner LaserJet Asli Hitam HP 28A CATATAN:Hanya model M403 | Kartrid cetak hitam pengganti berkapasitas standar | 28A | CF228A
Kartrid Toner LaserJet Asli Hitam Dengan Hasil Tinggi HP 26X CATATAN:Hanya model M402 | Kartrid cetak hitam pengganti berkapasitas tinggi | 26X | CF226X
Kartrid Toner LaserJet Asli Hitam Dengan Hasil Tinggi HP 28X) CATATAN:Hanya model M403 | Kartrid cetak hitam pengganti berkapasitas tinggi | 28X | CF228X
Aksesori
Pemasok Kertas 1 x 550 HP LaserJet | Pemasok kertas 550 lembar (Baki 3 opsional) | Tidak berlaku | RM2-5413-000CN


Persediaan, aksesori, dan komponen

Komponen perbaikan yang dilakukan pelanggan

Komponen Perbaikan Mandiri Oleh Pelanggan (CSR) tersedia untuk berbagai printer HP LaserJet guna mengurangi waktu perbaikan. Informasi lebih lanjut tentang program CSR dan manfaatnya bisa dilihat di www.hp.com/go/csr-support dan www.hp.com/go/csr-faq.

Komponen pengganti HP asli dapat dipesan di www.hp.com/buy/parts atau dengan menghubungi layanan resmi HP atau penyedia dukungan. Saat memesan, diperlukan salah satu hal berikut ini: nomor komponen, nomor seri (ada di bagian belakang printer), nomor printer, atau nama printer.

  • •

    Komponen yang tercantum sebagai komponen penggantian sendiri Wajib dipasang oleh pelanggan, kecuali jika Anda bersedia membayar staf layanan HP untuk melakukan perbaikan tersebut. Untuk komponen tersebut, dukungan di tempat atau kembalikan-ke-depot tidak tersedia dalam jaminan printer HP.

  • •

    Komponen yang tercantum sebagai komponen penggantian sendiri yang Opsional dapat dipasang oleh staf layanan HP sesuai permintaan Anda tanpa biaya tambahan selama masa jaminan printer.

Jenis | Keterangan | Pilihan penggantian sendiri | Nomor komponen
Baki masukan kertas 250 lembar | Kaset pengganti untuk Baki 2 | Wajib | RM2-5392-000CN
Pemasok Kertas 1 x 550 HP LaserJet | Pemasok kertas 550 lembar (Baki 3 opsional) | Wajib | RM2-5413-000CN


Persediaan, aksesori, dan komponen

Mengganti kartrid toner

  • Pendahuluan
  • Informasi kartrid toner
  • Mengeluarkan dan mengganti kartrid toner


Persediaan, aksesori, dan komponen

Pendahuluan

Informasi berikut berisi rincian tentang kartrid toner untuk printer dan juga instruksi penggantiannya.


Persediaan, aksesori, dan komponen

Informasi kartrid toner

Printer ini menunjukkan bila tingkat kartrid toner rendah dan sangat rendah. Sisa masa pakai kartrid toner yang sebenarnya dapat beragam. Sebaiknya sediakan kartrid pengganti untuk dipasang bila kualitas cetak menjadi buruk.

Untuk membeli kartrid atau memeriksa kompatibilitas kartrid dengan printer, buka HP SureSupply di www.hp.com/go/suresupply. Gulir ke bagian bawah halaman dan pastikan bahwa negara/wilayah sudah benar.

Kapasitas | Keterangan | Nomor kartrid | Nomor komponen
Kartrid Toner LaserJet Asli Hitam HP 26A CATATAN:Hanya model M402 | Kartrid cetak hitam pengganti berkapasitas standar | 26A | CF226A
Kartrid Toner LaserJet Asli Hitam HP 28A CATATAN:Hanya model M403 | Kartrid cetak hitam pengganti berkapasitas standar | 28A | CF228A
Kartrid Toner LaserJet Asli Hitam Dengan Hasil Tinggi HP 26X CATATAN:Hanya model M402 | Kartrid cetak hitam pengganti berkapasitas tinggi | 26X | CF226X
Kartrid Toner LaserJet Asli Hitam Dengan Hasil Tinggi HP 28X) CATATAN:Hanya model M403 | Kartrid cetak hitam pengganti berkapasitas tinggi | 28X | CF228X

CATATAN:Kartrid toner hasil tinggi berisi lebih banyak toner daripada kartrid standar untuk hasil halaman yang dinaikkan. Untuk informasi lebih lanjut, kunjungi www.hp.com/go/learnaboutsupplies.

Jangan keluarkan kartrid toner dari kemasannya hingga sudah waktunya menggantinya.

PERHATIAN:Agar kartrid toner tidak rusak, jangan biarkan kartrid terkena cahaya selama lebih dari beberapa menit. Tutup drum olahgambar hijau jika kartrid toner harus dikeluarkan dari printer untuk jangka waktu yang lama.

Ilustrasi berikut menunjukkan komponen kartrid toner.

Komponen kartrid toner

1 | Drum olahgambar PERHATIAN:Jangan sentuh drum olahgambar. Sidik jari dapat menyebabkan masalah kualitas cetak.
2 | Chip memori

PERHATIAN:Jika pakaian Anda terkena toner, bersihkan dengan lap kering dan cuci dengan air dingin. Air panas akan melekatkan toner pada serat kain.

CATATAN:Informasi tentang daur ulang kartrid toner bekas terdapat pada kotaknya.


Persediaan, aksesori, dan komponen

Mengeluarkan dan mengganti kartrid toner

  1. 1.

    Tekan tombol pelepas pintu depan.

    Buka pintu depan

  2. 2.

    Buka pintu depan.

    Buka pintu depan

  3. 3.

    Keluarkan kartrid toner bekas dari printer.

    Mengeluarkan kartrid toner

  4. 4.

    Keluarkan kemasan kartrid toner baru dari kotaknya, lalu tarik tab pelepas di kemasan.

    Membuka kemasan kartrid toner baru

  5. 5.

    Lepaskan kartrid toner dari bungkus kemasan yang terbuka. Masukkan kartrid toner bekas ke dalam kotaknya untuk didaur-ulang.

    Mengeluarkan kartrid dari kemasan

  6. 6.

    Sejajarkan kartrid toner dengan jalur di dalam printer, dan pasang kartrid toner hingga terkunci di tempatnya.

    Memasang kartrid toner

  7. 7.

    Tutup pintu depan.

    Tutup pintu depan


Cetak

  • Tugas cetak (Windows)
  • Tugas pencetakan (OS X)
  • Menyimpan pekerjaan cetak pada produk untuk dicetak nanti atau secara pribadi
  • Pencetakan Mobile

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM402, www.hp.com/support/ljM403.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Cetak

Tugas cetak (Windows)

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Cara mencetak (Windows)
  • Mencetak pada kedua sisi secara otomatis (Windows)
  • Mencetak pada kedua sisi secara manual (Windows)
  • Mencetak beberapa halaman per lembar (Windows)
  • Memilih jenis kertas (Windows)
  • Tugas cetak tambahan


Cetak

Cara mencetak (Windows)

Prosedur berikut menjelaskan tentang proses pencetakan dasar untuk Windows.

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih printer dari daftar printer. Untuk mengubah pengaturan, klik atau ketuk tombol Properties (Properti) atau Preferences (Preferensi) untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    CATATAN:Untuk mengakses fitur ini dari aplikasi layar Mulai Windows 8 atau 8.1, pilih Devices (Perangkat), pilih Print (Cetak), lalu pilih printer.

    CATATAN:Untuk informasi selengkapnya, klik tombol Bantuan (?) di driver cetak.

    CATATAN:Driver cetak mungkin terlihat berbeda dibandingkan yang ditunjukkan di sini, namun langkah-langkahnya sama.

    Layar pemilihan Produk

  3. 3.

    Klik atau ketuk tab di driver cetak untuk mengonfigurasi opsi yang tersedia. Contohnya, atur orientasi kertas di tab Finishing (Penyelesaian), dan atur sumber kertas, jenis kertas, dan pengaturan kualitas di tab Paper/Quality (Kertas/Kualitas).

  4. 4.

    Klik atau sentuh tombol OK untuk kembali ke kotak dialog Print (Cetak). Pilih jumlah salinan yang akan dicetak dari layar ini.

  5. 5.

    Klik atau sentuh tombol OK untuk mencetak pekerjaan.


Cetak

Mencetak pada kedua sisi secara otomatis (Windows)

Gunakan prosedur ini untuk printer dengan duplekser otomatis yang telah diinstal. Jika duplekser otomatis belum diinstal pada printer, atau untuk mencetak pada jenis kertas yang tidak mendukung duplekser, cetaklah pada kedua sisi secara manual.

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih printer dari daftar printer, lalu klik atau ketuk tombol Properties (Properti) atau Preferences (Preferensi) untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    CATATAN:Untuk mengakses fitur ini dari aplikasi layar Mulai Windows 8 atau 8.1, pilih Devices (Perangkat), pilih Print (Cetak), lalu pilih printer.

  3. 3.

    Klik atau sentuh tab Finishing (Penyelesaian).

  4. 4.

    Pilih kotak centang Print On Both Sides [Cetak pada kedua sisi]. Klik tombol OK untuk menutup kotak dialog Properti Dokumen.

  5. 5.

    Dalam kotak dialog Cetak, klik tombol OK untuk mencetak pekerjaan.


Cetak

Mencetak pada kedua sisi secara manual (Windows)

Gunakan prosedur ini untuk printer yang tidak memiliki duplekser otomatis diinstal atau untuk mencetak pada kertas yang tidak mendukung duplekser.

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih printer dari daftar printer, lalu klik atau ketuk tombol Properties (Properti) atau Preferences (Preferensi) untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    CATATAN:Untuk mengakses fitur ini dari aplikasi layar Mulai Windows 8 atau 8.1, pilih Devices (Perangkat), pilih Print (Cetak), lalu pilih printer.

  3. 3.

    Klik atau sentuh tab Finishing (Penyelesaian).

  4. 4.

    Pilih kotak centang Print On Both Sides (Manually) [Cetak Pada Dua Sisi (Secara Manual)]. Klik tombol OK untuk mencetak sisi pertama pekerjaan.

  5. 5.

    Ambil tumpukan yang telah dicetak dari nampan keluaran, lalu letakkan di Baki 1.

  6. 6.

    Saat diminta, tekan tombol panel kontrol yang sesuai untuk melanjutkan.


Cetak

Mencetak beberapa halaman per lembar (Windows)

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih printer dari daftar printer, lalu klik atau ketuk tombol Properties (Properti) atau Preferences (Preferensi) untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    CATATAN:Untuk mengakses fitur ini dari aplikasi layar Mulai Windows 8 atau 8.1, pilih Devices (Perangkat), pilih Print (Cetak), lalu pilih printer.

  3. 3.

    Klik atau sentuh tab Finishing (Penyelesaian).

  4. 4.

    Pilih jumlah halaman per lembar dari daftar buka bawah Page per sheet (Halaman per lembar).

  5. 5.

    Pilih opsi Print page borders [Cetak border halaman], Page order [Urutan halaman], dan Orientation [Orientasi]. Klik tombol OK untuk menutup kotak dialog Document Properties [Properti Dokumen].

  6. 6.

    Dalam kotak dialog Print (Cetak), klik tombol OK untuk mencetak pekerjaan.


Cetak

Memilih jenis kertas (Windows)

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih printer dari daftar printer, lalu klik atau ketuk tombol Properties (Properti) atau Preferences (Preferensi) untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    CATATAN:Untuk mengakses fitur ini dari aplikasi layar Mulai Windows 8 atau 8.1, pilih Devices (Perangkat), pilih Print (Cetak), lalu pilih printer.

  3. 3.

    Klik atau sentuh tab Paper/Quality [Kertas/Kualitas].

  4. 4.

    Dari daftar buka-bawah Paper type [Jenis kertas], klik opsi More... [Lainnya].

  5. 5.

    Buka opsi untuk Type is: [Jenisnya:]. lainnya.

  6. 6.

    Buka kategori jenis kertas yang paling sesuai dengan kertas Anda.

  7. 7.

    Tentukan pilihan untuk jenis kertas yang digunakan, lalu klik tombol OK.

  8. 8.

    Klik tombol OK untuk menutup kotak dialog Properti Dokumen. Dalam kotak dialog Cetak, klik tombol OK untuk mencetak pekerjaan.

    Jika baki perlu dikonfigurasi, pesan konfigurasi baki ditampilkan di panel kontrol printer.

  9. 9.

    Muatlah baki dengan kertas berjenis dan berukuran yang ditentukan, kemudian tutup baki tersebut.

  10. 10.

    Sentuh tombol OK untuk menerima ukuran dan jenis yang terdeteksi atau sentuh Ubah untuk memilih ukuran atau jenis kertas lain.

  11. 11.

    Pilih ukuran dan jenis kertas yang benar, lalu sentuh tombol OK.


Cetak

Tugas cetak tambahan

Kunjungi www.hp.com/support/ljM402, www.hp.com/support/ljM403.

Petunjuk tersedia untuk melakukan tugas cetak tertentu, seperti yang berikut:

  • •

    Membuat dan menggunakan cara pintas atau preset pencetakan

  • •

    Memilih ukuran kertas atau menggunakan ukuran kertas yang disesuaikan.

  • •

    Memilih orientasi halaman

  • •

    Membuat buklet

  • •

    Menskalakan dokumen agar pas pada ukuran kertas tertentu

  • •

    Mencetak halaman pertama atau terakhir pada kertas berbeda

  • •

    Mencetak tanda air pada dokumen


Cetak

Tugas pencetakan (OS X)

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Cara mencetak (Mac OS X)
  • Mencetak pada kedua sisi secara otomatis (OS X)
  • Mencetak pada kedua sisi secara manual (OS X)
  • Mencetak beberapa halaman per lembar (OS X)
  • Memilih jenis kertas (OS X)
  • Tugas cetak tambahan


Cetak

Cara mencetak (Mac OS X)

Prosedur berikut menjelaskan tentang proses pencetakan dasar untuk OS X.

  1. 1.

    Klik menu File, kemudian klik opsi Print [Cetak].

  2. 2.

    Pilih printer.

  3. 3.

    Klik Show Details (Tampilkan Detail) atau Copies & Pages (Salinan & Halaman), lalu pilih menu lainnya untuk menyesuaikan pengaturan cetak.

    CATATAN:Nama item berbeda untuk program perangkat lunak yang berbeda.

  4. 4.

    Klik tombol Cetak.


Cetak

Mencetak pada kedua sisi secara otomatis (OS X)

CATATAN:Informasi ini berlaku untuk printer yang memiliki duplekser otomatis.

CATATAN:Fitur ini tersedia jika Anda menginstal driver cetak HP. Ini mungkin tidak akan tersedia jika Anda menggunakan AirPrint.

  1. 1.

    Klik menu File, kemudian klik opsi Print (Cetak).

  2. 2.

    Pilih printer.

  3. 3.

    Klik Show Details (Tampilkan Detail) atau Copies & Pages (Salinan & Halaman), lalu klik menu Layout (Tata Letak).

    CATATAN:Nama item berbeda untuk program perangkat lunak yang berbeda.

  4. 4.

    Pilih satu opsi penjilidan dari daftar buka bawah Two Sided (Dua Sisi).

  5. 5.

    Klik tombol Print (Cetak).


Cetak

Mencetak pada kedua sisi secara manual (OS X)

CATATAN:Fitur ini tersedia jika Anda menginstal driver cetak HP. Ini mungkin tidak akan tersedia jika Anda menggunakan AirPrint.

  1. 1.

    Klik menu File, kemudian klik opsi Print [Cetak].

  2. 2.

    Pilih printer.

  3. 3.

    Klik Show Details (Tampilkan Detail) atau Copies & Pages (Salinan & Halaman), lalu klik menu Manual Duplex (Dupleks Manual).

    CATATAN:Nama item berbeda untuk program perangkat lunak yang berbeda.

  4. 4.

    Klik kotak Manual Duplex (Dupleks Manual), lalu pilih salah satu opsi penjilidan.

  5. 5.

    Klik tombol Print (Cetak).

  6. 6.

    Pindah ke printer, dan keluarkan semua kertas kosong yang ada dalam Baki 1.

  7. 7.

    Ambil tumpukan yang telah dicetak dari nampan keluaran, lalu letakkan dalam baki masukan dengan sisi yang dicetak menghadap ke bawah.

  8. 8.

    Saat diminta, tekan tombol panel kontrol yang sesuai untuk melanjutkan.


Cetak

Mencetak beberapa halaman per lembar (OS X)

  1. 1.

    Klik menu File, kemudian klik opsi Print (Cetak).

  2. 2.

    Pilih printer.

  3. 3.

    Klik Show Details (Tampilkan Detail) atau Copies & Pages (Salinan & Halaman), lalu klik menu Layout (Tata Letak).

    CATATAN:Nama item berbeda untuk program perangkat lunak yang berbeda.

  4. 4.

    Dari daftar buka-bawah Pages per Sheet (Halaman per Lembar), pilih jumlah halaman yang Anda ingin cetak pada setiap lembar.

  5. 5.

    Di area Layout Direction (Arah Tata Letak), pilih urutan dan penempatan halaman pada lembaran.

  6. 6.

    Dari menu Border, pilih jenis garis tepi yang akan dicetak di sekeliling setiap halaman pada lembaran.

  7. 7.

    Klik tombol Print (Cetak).


Cetak

Memilih jenis kertas (OS X)

  1. 1.

    Klik menu File, kemudian klik opsi Print [Cetak].

  2. 2.

    Pilih printer.

  3. 3.

    Klik Show Details (Tampilkan Detail) atau Copies & Pages (Salinan & Halaman), lalu klik menu Media & Quality (Media & Kualitas) atau Paper/Quality (Kertas/Kualitas).

    CATATAN:Nama item berbeda untuk program perangkat lunak yang berbeda.

  4. 4.

    Pilih dari opsi Media & Quality (Media & Kualitas) atau Paper/Quality (Kertas/Kualitas).

    CATATAN:Daftar ini berisi master rangkaian opsi yang tersedia. Beberapa opsi tidak tersedia di semua printer.

    • •

      Media Type (Jenis Media): Pilih opsi jenis kertas untuk pekerjaan cetak.

    • •

      Print Quality [Kualitas Cetak]: Pilih tingkat resolusi untuk pekerjaan cetak.

    • •

      Edge-To-Edge Printing (Pencetakan Tepi ke Tepi): Pilih opsi ini untuk mencetak hingga hampir ke tepi kertas.

    • •

      EconoMode: Pilih opsi ini untuk menghemat toner saat mencetak draf dokumen.

  5. 5.

    Klik tombol Cetak.


Cetak

Menyimpan pekerjaan cetak pada produk untuk dicetak nanti atau secara pribadi

  • Pendahuluan
  • Sebelum memulai
  • Mengonfigurasi printer untuk penyimpanan pekerjaan
  • Membuat pekerjaan tersimpan (Windows)
  • Mencetak pekerjaan tersimpan
  • Menghapus pekerjaan tersimpan


Cetak

Pendahuluan

Bagian ini berisi prosedur pembuatan dan pencetakan dokumen yang tersimpan pada printer. Pekerjaan ini dapat dicetak nanti atau secara pribadi.


Cetak

Sebelum memulai

Fitur penyimpanan pekerjaan memiliki persyaratan berikut:

  • •

    Flash drive USB 2.0 khusus dengan setidaknya 16 GB ruang kosong harus dipasang di USB host belakang. Flash drive USB ini menangani tugas penyimpanan pekerjaan yang dikirim ke printer. Melepas flash drive USB ini dari printer akan menonaktifkan fitur penyimpanan pekerjaan.

  • •

    Jika menggunakan HP Universal Print Driver (UPD), Anda harus menggunakan UPD versi 5.9.0 atau versi yang lebih baru.


Cetak

Mengonfigurasi printer untuk penyimpanan pekerjaan

Lakukan proses berikut untuk mengaktifkan fitur penyimpanan pekerjaan printer.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Langkah satu: Pasang flash drive USB
  • Langkah dua: Memperbarui driver cetak


Cetak

Langkah satu: Pasang flash drive USB

  1. 1.

    Cari port USB belakang.

    CATATAN:Pada model tertentu, port USB belakang tertutup. Lepas penutup port USB belakang sebelum melanjutkan.

  2. 2.

    Pasang flash drive USB ke port USB belakang.

    Masukkan drive USB ke port USB di bagian belakang printer

    Panel kontrol menampilkan pesan The USB drive will be formatted [Drive USB akan diformat].

  3. 3.

    Pilih OK untuk menyelesaikan prosedurnya.


Cetak

Langkah dua: Memperbarui driver cetak

Memperbarui driver cetak di Windows

  1. 1.

    Klik tombol Start [Mulai], lalu klik Devices and Printers [Perangkat dan Printer].

  2. 2.

    Klik kanan nama printer HP, lalu pilih Printer properties [Properti printer].

  3. 3.

    Pada dialog Properties [Properti], pilih tab Device Settings [Pengaturan Perangkat].

  4. 4.

    Pilih Update Now [Perbarui Sekarang], lalu klik OK. Driver cetak akan diperbarui.

Driver cetak yang diperbarui akan berisi tab Job Storage [Penyimpanan Pekerjaan].


Cetak

Membuat pekerjaan tersimpan (Windows)

Simpan pekerjaan di printer untuk pencetakan pribadi atau tertunda.

CATATAN:Driver cetak mungkin terlihat berbeda dibandingkan yang ditunjukkan di sini, namun langkah-langkahnya sama.

  1. 1.

    Dari program perangkat lunak,tentukan pilihan Cetak.

  2. 2.

    Pilih printer dari daftar printer, lalu pilih Properties [Properti] atau Preferences [Preferensi] (nama berbeda-beda, tergantung pada program perangkat lunaknya).

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    CATATAN:Untuk mengakses fitur ini dari aplikasi layar Mulai Windows 8 atau 8.1, pilih Devices [Perangkat], pilih Print [Cetak], lalu pilih printer.

    Kotak dialog Print [Cetak]:

  3. 3.

    Klik tab Job Storage (Penyimpanan Pekerjaan).

    tab Job Storage [Penyimpanan Tugas]

  4. 4.

    Pilih opsi Job Storage Mode (Mode Penyimpanan Pekerjaan).

    Mode Keterangan Dilindungi PIN Penghapusan pekerjaan

    Proof and Hold [Periksa dan Simpan]

    Mencetak halaman pertama dokumen untuk memastikan kualitas cetak, lalu mencetak dokumen selebihnya dari panel kontrol printer

    Tidak

    Secara otomatis setelah pekerjaan dicetak atau bila mencapai batas retensi pekerjaan.

    Personal Job [Pekerjaan Pribadi]

    Pekerjaan tidak akan dicetak sampai Anda memintanya dari panel kontrol printer.

    Ya (opsional)

    Secara otomatis setelah pekerjaan dicetak atau bila mencapai batas retensi pekerjaan.

    Salin Cepat

    Mencetak jumlah salinan yang diminta dari sebuah pekerjaan dan menyimpan salinan pekerjaan di memori printer sehingga Anda dapat mencetaknya lagi nanti.

    Tidak

    Secara manual

    Stored Job [Pekerjaan Tersimpan]

    Menyimpan pekerjaan di printer dan memungkinkan pengguna lain mencetak pekerjaan tersebut sewaktu-waktu.

    Ya (opsional)

    Secara manual

  5. 5.

    Untuk menggunakan nama pengguna atau nama pekerjaan kustom,klik tombol Kustom,lalu masukkan nama pengguna atau nama pekerjaan.

    Pilih opsi mana yang digunakan jika sudah ada pekerjaan tersimpan dengan nama yang sama:

    • •

      Use Job Name + (1-99) (Gunakan Nama Pekerjaan + (1-99)): Tambahkan nomor unik ke akhir nama pekerjaan.

    • •

      Replace Existing File (Ganti File Yang Ada): Timpa pekerjaan tersimpan yang telah ada dengan yang baru.

  6. 6.

    Klik tombol OK untuk menutup kotak dialog Properti Dokumen. Dalam kotak dialog Cetak,klik tombol OK untuk mencetak tugas.


Cetak

Mencetak pekerjaan tersimpan

Gunakan prosedur berikut untuk mencetak tugas yang disimpan di memori printer.

  1. 1.

    Di panel kontrol printer, tekan tombol OK.

  2. 2.

    Gulir dan pilih Job Storage [Penyimpanan Pekerjaan].

  3. 3.

    Dari daftar Job Folders [Folder Pekerjaan], pilih nama pengguna. Daftar pekerjaan yang disimpan dengan nama pengguna tersebut akan ditampilkan.

  4. 4.

    Pilih nama pekerjaan. Jika pekerjaan tersebut bersifat pribadi atau dienkripsi,masukkan PIN atau sandi.

  5. 5.

    Untuk menyesuaikan jumlah salinan, pilih Copies [Salinan], masukkan jumlah salinan, lalu tekan tombol OK.

  6. 6.

    Pilih Print [Cetak] untuk mencetak pekerjaan.


Cetak

Menghapus pekerjaan tersimpan

Bila Anda mengirim pekerjaan tersimpan ke memori printer, printer akan menimpa pekerjaan sebelumnya dengan nama pengguna dan nama pekerjaan yang sama. Jika memori printer sudah penuh, panel kontrol printer menampilkan pesan No more memory [Tidak ada memori tersisa] dan pekerjaan tersimpan yang sudah ada harus dihapus agar pekerjaan cetak tambahan dapat disimpan.

Gunakan prosedur ini untuk menghapus pekerjaan yang disimpan di memori printer.

  1. 1.

    Di panel kontrol printer, tekan tombol OK.

  2. 2.

    Gulir dan pilih Job Storage [Penyimpanan Pekerjaan].

  3. 3.

    Dari daftar Job Folders [Folder Pekerjaan], pilih nama pengguna. Daftar pekerjaan yang disimpan dengan nama pengguna tersebut akan ditampilkan.

  4. 4.

    Pilih nama pekerjaan. Jika pekerjaan tersebut bersifat pribadi atau dienkripsi, masukkan PIN atau sandi.

  5. 5.

    Pilih Delete [Hapus], lalu tekan tombol OK untuk menghapusnya.


Cetak

Pencetakan Mobile

http://www.hp.com http://www.hpe.com


Cetak

Pendahuluan

HP menawarkan beberapa solusi mobile dan ePrint untuk mengaktifkan pencetakan mudah ke printer HP dari laptop, tablet, ponsel cerdas, atau perangkat seluler lainnya. Untuk melihat daftar lengkap dan menentukan pilihan terbaik, kunjungi, www.hp.com/go/LaserJetMobilePrinting.

  • Pendahuluan
  • Pencetakan Wi-Fi Direct dan NFC (hanya model nirkabel)
  • HP ePrint via email
  • perangkat lunak HP ePrint
  • AirPrint
  • Pencetakan tersemat untuk Android


Cetak

Pencetakan Wi-Fi Direct dan NFC (hanya model nirkabel)

Dengan pencetakan Wi-Fi Direct dan NFC (Near Field Communication/Komunikasi Medan Dekat), perangkat (mobile) berkemampuan Wi-Fi dapat membuat koneksi jaringan nirkabel langsung ke printer tanpa menggunakan router nirkabel.

Dengan Wi-Fi Direct dan NFC (Near Field Communication/Komunikasi Medan Dekat), Anda dapat mencetak dari perangkat mobile nirkabel tanpa memerlukan koneksi ke jaringan atau Internet. Kemampuan NFC memungkinkan koneksi pencetakan berhadapan yang mudah untuk perangkat mobile dengan menggunakan sentuhan antar perangkat.

CATATAN:Tidak semua sistem operasi mobile saat ini didukung oleh Wi-Fi Direct dan NFC.

Gunakan Wi-Fi Direct untuk mencetak secara nirkabel dari perangkat berikut:

  • •

    Perangkat mobile Android yang kompatibel dengan solusi cetak Android tertanam

Untuk informasi selengkapnya tentang pencetakan Wi-Fi Direct, buka www.hp.com/go/wirelessprinting.

Kemampuan NFC dan Wi-Fi Direct dapat diaktifkan atau dinonaktifkan dari panel kontrol printer.

Mengaktifkan atau menonaktifkan Wi-Fi Direct

Kemampuan Wi-Fi Direct harus diaktifkan lebih dulu dari panel kontrol printer.

  1. 1.

    Di panel kontrol printer, tekan tombol OK.

  2. 2.

    Buka menu berikut:

    • •

      Network Setup (Pengaturan Jaringan)

    • •

      Wi-Fi Direct

    • •

      On/Off (Hidup/Mati)

  3. 3.

    Memilih item menu On (Hidup). Memilih item Off (Mati) akan menonaktifkan pencetakan Wi-Fi Direct.

CATATAN:Di lingkungan yang menginstal lebih dari satu model dari printer yang sama, pemberian nama Wi-Fi Direct yang unik pada tiap printer agar identifikasi printer lebih mudah mungkin membantu untuk pencetakan Wi-Fi Direct. Nama Wi-Fi Direct tersedia dengan menekan tombol OK, lalu membuka menu berikut:

  • •

    Network Setup (Pengaturan Jaringan)

  • •

    Wi-Fi Direct

  • •

    Nama Wi-Fi Direct

Ikuti prosedur ini untuk mengubah nama printer Wi-Fi Direct yang menggunakan HP Embedded Web Server (EWS):

Langkah satu: Membuka Server Web Tertanam HP

  1. 1.

    Di panel kontrol printer, tekan tombol OK. Buka menu Network Setup (Pengaturan Jaringan), lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

  2. 2.

    Buka browser Web, dan di baris alamat, ketik alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter pada keyboard komputer. EWS akan terbuka.

    Contoh alamat IP di jendela browser

    Jika browser Web menampilkan pesan There is a problem with this website’s security certificate (Ada masalah dengan sertifikat keamanan situs web ini) ketika mencoba membuka EWS, klik Continue to this website (not recommended) [Lanjutkan ke situs web ini (tidak disarankan)].

    CATATAN:Memilih Continue to this website (not recommended) [Lanjutkan ke situs web ini (tidak disarankan)] tidak akan membahayakan komputer saat menavigasi dalam EWS untuk printer HP.

Langkah dua: Mengubah nama Wi-Fi Direct

  1. 1.

    Klik tab Networking [Jaringan].

  2. 2.

    Pada panel navigasi kiri, klik tautan Wi-Fi Direct Setup [Pengaturan Wi-Fi Direct].

  3. 3.

    Dalam bidang Wi-Fi Direct Name [Nama Wi-Fi Direct], masukkan nama baru.

  4. 4.

    Klik Apply [Terapkan].


Cetak

HP ePrint via email

Gunakan HP ePrint untuk mencetak dokumen dengan mengirimnya sebagai lampiran email ke alamat email printer dari perangkat apa pun yang mendukung email.

CATATAN:Printer ini mungkin memerlukan pembaruan firmware agar dapat menggunakan fitur ini.

Untuk menggunakan HP ePrint, printer harus memenuhi persyaratan ini:

  • •

    Printer harus disambungkan ke jaringan berkabel atau nirkabel dan memiliki akses Internet.

  • •

    HP Web Services harus diaktifkan pada printer, dan printer harus terdaftar di HP Connected.

    Ikuti prosedur ini untuk mengaktifkan Layanan Web HP dan mendaftar ke HP Connected:

    • 1.

      Di panel kontrol printer, tekan tombol OK. Buka menu Network Setup (Pengaturan Jaringan), lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

    • 2.

      Buka browser Web, dan di baris alamat, ketik alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter pada keyboard komputer. EWS akan terbuka.

      Contoh alamat IP di jendela browser

      Jika browser Web menampilkan pesan There is a problem with this website’s security certificate (Ada masalah dengan sertifikat keamanan situs web ini) ketika mencoba membuka EWS, klik Continue to this website (not recommended) [Lanjutkan ke situs web ini (tidak disarankan)].

      CATATAN:Memilih Continue to this website (not recommended) [Lanjutkan ke situs web ini (tidak disarankan)] tidak akan membahayakan komputer saat menavigasi dalam EWS untuk printer HP.

    • 3.

      Klik tab HP Web Services, lalu klik Enable [Aktifkan]. Printer akan mengaktifkan Layanan Web, lalu mencetak halaman informasi.

      Halaman informasi berisi kode printer yang diperlukan untuk mendaftarkan produk HP di HP Connected.

    • 4.

      Kunjungi www.hpconnected.com untuk membuat akun HP ePrint dan menyelesaikan proses pengaturan.


Cetak

perangkat lunak HP ePrint

Perangkat lunak HP ePrint memudahkan pencetakan dari komputer desktop Windows, Mac, atau laptop ke semua printer yang mendukung HP ePrint. Perangkat lunak ini memudahkan Anda menemukan printer yang mendukung HP ePrint yang tercantum pada akun HP Connected Anda. Printer HP target dapat ditemukan di kantor atau berbagai lokasi di dunia.

  • •

    Windows: Setelah perangkat lunak diinstal, buka pilihan Print (Cetak) dari aplikasi, lalu pilih HP ePrint dari daftar printer yang diinstal. Klik tombol Properties (Properti) untuk mengonfigurasi opsi cetak.

  • •

    OS X: Setelah perangkat lunak diinstal, pilih File, Print (Cetak), lalu pilih tanda panah di sebelah PDF (di kiri bawah layar driver). Pilih HP ePrint.

Untuk Windows, perangkat lunak HP ePrint mendukung pencetakan TCP/IP ke printer jaringan lokal pada jaringan (LAN atau WAN) dan yang mendukung UPD PostScript®.

Windows dan OS X mendukung pencetakan IPP ke printer yang tersambung ke jaringan LAN atau WAN yang mendukung ePCL.

Windows dan Mac juga mendukung pencetakan dokumen PDF ke lokasi cetak publik dan pencetakan menggunakan HP ePrint via email melalui layanan cloud.

Untuk driver dan informasi, kunjungi www.hp.com/go/eprintsoftware.

CATATAN:Perangkat lunak HP ePrint merupakan utilitas aliran kerja PDF untuk Mac, dan secara teknis bukan merupakan driver cetak.

CATATAN:Perangkat Lunak HP ePrint tidak mendukung pencetakan USB.


Cetak

AirPrint

Pencetakan langsung menggunakan AirPrint Apple didukung untuk iOS 4.2 atau yang lebih baru dan dari komputer Mac yang menjalankan OS X 10.7 Lion dan yang lebih baru. Gunakan AirPrint untuk mencetak di printer secara langsung dari iPad, iPhone (3GS atau versi yang lebih baru), atau iPod touch (generasi ketiga atau versi yang lebih baru) dalam aplikasi mobile berikut ini:

  • •

    Mail (Surat)

  • •

    Foto

  • •

    Safari

  • •

    iBooks

  • •

    Pilih aplikasi pihak ketiga

Untuk menggunakan AirPrint, printer harus tersambung ke jaringan (sub-net) yang sama dengan perangkat Apple. Untuk informasi lebih lanjut tentang menggunakan AirPrint dan printer HP mana yang kompatibel dengan AirPrint, kunjungi www.hp.com/go/LaserJetMobilePrinting.

CATATAN:Sebelum menggunakan AirPrint dengan sambungan USB, verifikasi nomor versinya. AirPrint versi 1.3 dan yang lebih lama tidak mendukung sambungan USB.


Cetak

Pencetakan tersemat untuk Android

Solusi pencetakan terpadu produk HP untuk Android dan Kindle memungkinkan perangkat bergerak untuk mencari secara otomatis dan mencetak ke printer HP yang berada pada jaringan atau dalam jangkauan nirkabel untuk pencetakan Wi-Fi Direct.

Printer harus tersambung ke jaringan (sub-net) yang sama dengan perangkat Android.

Solusi pencetakan disertakan ke dalam sistem operasi yang didukung, sehingga menginstal driver atau mengunduh perangkat lunak tidak perlu dilakukan.

Untuk informasi selengkapnya tentang cara menggunakan pencetakan yang tersemat dalam Android dan perangkat Android mana saja yang didukung, kunjungi www.hp.com/go/LaserJetMobilePrinting.


Mengelola printer

  • Mengubah jenis koneksi printer (Windows)
  • Konfigurasi tingkat lanjut dengan Server Web Tertanam HP (Embedded Web Server - EWS) dan HP Device Toolbox (Windows)
  • Konfigurasi lanjutan dengan HP Utility untuk OS X
  • Mengkonfigurasi pengaturan jaringan IP
  • Fitur keamanan printer
  • Pengaturan hemat energi
  • HP Web Jetadmin
  • Memperbarui firmware

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM402, www.hp.com/support/ljM403.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Mengelola printer

Mengubah jenis koneksi printer (Windows)

Jika Anda telah menggunakan printer dan ingin mengubah koneksinya, gunakan pintasan Reconfigure your HP Device [Konfigurasi Ulang Perangkat HP Anda] di komputer desktop untuk mengubah koneksinya. Misalnya, Anda dapat mengonfigurasi ulang printer untuk menggunakan alamat nirkabel lain, menyambungkannya ke jaringan berkabel atau nirkabel, atau beralih dari koneksi jaringan ke koneksi USB. Anda dapat mengubah konfigurasi tanpa memasukkan CD printer. Setelah Anda memilih jenis sambungan yang diinginkan, program akan beralih langsung ke tahap prosedur pengaturan printer yang perlu diubah.


Mengelola printer

Konfigurasi tingkat lanjut dengan Server Web Tertanam HP (Embedded Web Server - EWS) dan HP Device Toolbox (Windows)

Gunakan HP Embedded Web Server untuk mengelola fungsi pencetakan dari komputer Anda alih-alih dari panel kontrol printer.

  • •

    Melihat informasi status printer

  • •

    Menentukan sisa masa pakai semua persediaan dan memesan yang baru

  • •

    Melihat dan mengubah konfigurasi baki

  • •

    Melihat dan mengubah konfigurasi menu panel kontrol printer

  • •

    Melihat dan mencetak halaman internal

  • •

    Menerima pemberitahuan kejadian yang menyangkut printer dan persediaan

  • •

    Menampilkan dan mengubah konfigurasi jaringan

HP Embedded Web Server berfungsi bila printer tersambung ke jaringan berbasis IP. HP Embedded Web Server tidak mendukung koneksi printer berbasis IPX. Akses Internet tidak diperlukan untuk membuka dan menggunakan HP Embedded Web Server.

Bila printer terhubung ke jaringan, HP Embedded Web Server akan tersedia secara otomatis.

CATATAN:HP Device Toolbox adalah perangkat lunak yang digunakan untuk menyambungkan ke HP Embedded Web Server apabila printer tersambung ke komputer melalui USB. Perangkat lunak ini hanya tersedia jika penginstalan lengkap dilakukan saat printer diinstal di komputer. Bergantung pada cara printer tersambung, beberapa fitur mungkin tidak tersedia.

CATATAN:Server Web Tertanam HP tidak dapat diakses melampaui firewall jaringan.

Metode satu: Buka Server Web Tertanam HP (EWS) dari menu Start [Mulai].

  1. 1.

    Klik tombol Start, lalu klik item Programs.

  2. 2.

    Klik grup printer HP Anda, lalu klik item HP Device Toolbox.

Metode dua: Buka Server Web Tertanam HP (EWS) dari browser Web.

  1. 1.

    Di panel kontrol printer, tekan tombol OK. Buka menu Network Setup (Pengaturan Jaringan), lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

  2. 2.

    Buka browser Web, dan di baris alamat, ketik alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter pada keyboard komputer. EWS akan terbuka.

    Contoh alamat IP di jendela browser

    CATATAN:Jika browser Web menampilkan pesan There is a problem with this website’s security certificate (Ada masalah dengan sertifikat keamanan situs web ini) ketika mencoba membuka EWS, klik Continue to this website (not recommended) [Lanjutkan ke situs web ini (tidak disarankan)].

    Memilih Continue to this website (not recommended) [Lanjutkan ke situs web ini (tidak disarankan)] tidak akan membahayakan komputer saat menavigasi dalam EWS untuk printer HP.

Tab atau bagian Keterangan

Tab Awal

Memberikan informasi printer, status, dan konfigurasi.

  • •

    Device Status (Status Perangkat): Menampilkan status printer dan persentase perkiraan sisa masa pakai persediaan HP.

  • •

    Supplies Status [Status Persediaan]: Memperlihatkan persentase perkiraan masa pakai persediaan HP yang tersisa. Sisa masa pakai persediaan yang sesungguhnya mungkin berbeda. Sebaiknya sediakan pengganti persediaan untuk dipasang bila kualitas cetak tidak dapat diterima lagi. Persediaan tidak perlu diganti kecuali kualitas cetak tidak dapat diterima lagi.

  • •

    Device Configuration [Konfigurasi Perangkat]: Menampilkan informasi yang terdapat pada halaman konfigurasi printer.

  • •

    Network Summary [Ringkasan Jaringan]: Menampilkan informasi yang terdapat di halaman konfigurasi jaringan printer.

  • •

    Reports [Laporan]: Mencetak halaman konfigurasi dan halaman status persediaan yang dihasilkan printer.

  • •

    Job Storage Log [Log Penyimpanan Pekerjaan]: Menampilkan ringkasan semua pekerjaan yang disimpan di memori printer.

  • •

    Color Usage Log [Log Penggunaan Warna] Menampilkan ringkasan pekerjaan warna yang diproduksi printer.

    (Hanya printer warna)

  • •

    Event Log [Log Kejadian]: Menampilkan daftar semua kejadian dan kesalahan pada printer.

Tab System [Sistem]

Memberikan kemampuan untuk mengonfigurasi printer dari komputer Anda.

  • •

    Device Information [Informasi Perangkat]: Memberikan informasi perusahaan dan printer dasar.

  • •

    Paper Setup [Pengaturan Kertas]: Mengubah pengaturan penanganan kertas default untuk printer.

  • •

    Print Quality [Kualitas Cetak]: Mengubah pengaturan kualitas cetak default untuk printer.

  • •

    Energy Settings [Pengaturan Energi]: Mengubah waktu default untuk beralih ke mode Tidur/Mati Otomatis atau mematikan secara otomatis.

  • •

    Job Storage Setup [Pengaturan Penyimpanan Pekerjaan]: Mengonfigurasi pengaturan penyimpanan pekerjaan untuk printer.

  • •

    Print Density [Kepadatan Hasil Cetak]: Mengubah kepadatan kontras, sorotan, midtone, dan bayangan hasil cetak

  • •

    Paper Types [Jenis Kertas]: Mengonfigurasi mode cetak yang sesuai dengan jenis kertas yang diterima printer.

  • •

    System Setup [Pengaturan Sistem]: Mengubah default sistem untuk printer.

  • •

    Supply Settings [Pengaturan Persediaan]: Mengubah pengaturan peringatan Cartridge is low [Kartrid hampir habis] dan informasi persediaan lainnya.

  • •

    Service [Layanan]: Menjalankan prosedur pembersihan pada printer.

  • •

    Save and Restore [Simpan dan Kembalikan]: Menyimpan pengaturan yang sekarang berlaku untuk printer ke file di komputer. Gunakan file ini untuk memuat pengaturan yang sama pada printer lain atau untuk mengembalikan pengaturan ini ke printer di lain waktu.

  • •

    Administrasi: Menetapkan atau mengubah kata sandi printer. Mengaktifkan atau menonaktifkan fitur printer.

CATATAN:Tab Sistem dapat dilindungi kata sandi. Jika printer ini berada pada jaringan, selalu tanyakan pada administrator sebelum mengubah pengaturan pada tab ini.

Tab Cetak

Menyediakan kemampuan untuk mengubah pengaturan cetak standar dari komputer.

  • •

    Printing [Pencetakan]: Mengubah pengaturan cetak printer default, seperti jumlah lembar salinan dan orientasi kertas. Ini adalah opsi yang sama dengan yang tersedia pada panel kontrol.

  • •

    PCL5c: Menampilkan dan mengubah pengaturan PCL5c.

  • •

    PostScript. Menonaktifkan atau mengaktifkan fitur Print PS Errors (Cetak Kesalahan PS).

Tab Fax

(Hanya printer faks)

  • •

    Receive Options [Opsi Terima]: Mengonfigurasi cara printer menangani faks masuk.

  • •

    Buku Telepon: Menambah atau menghapus entri dalam buku telepon faks.

  • •

    Junk Fax List [Daftar Faks Sampah]: Mengatur nomor faks yang akan diblokir agar tidak dapat mengirim faks ke printer.

  • •

    Fax Activity Log [Log Aktivitas Faks]: Meninjau aktivitas faks terkini untuk printer.

Tab Scan [Pindai]

(Hanya printer MFP)

Mengkonfigurasi fitur Pindai ke Folder Jaringan dan Pindai ke E-mail.

  • •

    Network Folder Setup [Pengaturan Folder Jaringan]: Mengonfigurasi folder pada jaringan tempat printer dapat menyimpan file yang dipindai.

  • •

    Scan to E-mail Setup [Pengaturan Pindai ke E-mail]: Memulai proses untuk mengatur fitur Pindai ke E-mail.

  • •

    Outgoing E-mail Profiles [Profil E-mail Keluar]: Mengatur alamat email yang muncul sebagai alamat “dari” untuk semua email yang dikirimkan dari printer.

  • •

    Default SMTP Configuration [Konfigurasi SMTP Default]: Mengkonfigurasi informasi Server SMTP.

  • •

    E-mail Address Book (Buku Alamat E-Mail): Menambah atau menghapus entri dalam buku alamat email.

  • •

    Network Contacts Setup [Pengaturan Kontak Jaringan]: Mengonfigurasi printer untuk menyambung ke buku alamat jaringan.

  • •

    E-mail Options [Opsi E-mail]: Mengkonfigurasi baris perihal dan teks isi default. Mengkonfigurasi pengaturan pindai default untuk email.

Tab Networking [Jaringan]

(Hanya printer yang terhubung ke jaringan)

Dilengkapi dengan kemampuan untuk mengubah pengaturan jaringan dari komputer Anda.

Administrator jaringan dapat menggunakan tab ini untuk mengontrol pengaturan terkait jaringan pada printer yang terhubung ke jaringan berbasis IP. Tab ini juga memungkinkan administrator jaringan mengatur fungsi Wi-Fi Direct. Tab ini tidak muncul jika printer dihubungkan secara langsung ke komputer.

Tab HP Web Services [Layanan Web HP]

Gunakan tab ini untuk mengatur dan menggunakan berbagai alat Web dengan printer.


Mengelola printer

Konfigurasi lanjutan dengan HP Utility untuk OS X

Gunakan HP Utility untuk memeriksa status printer atau melihat atau mengubah pengaturan printer dari komputer.

Anda dapat menggunakan HP Utility bila printer tersambung dengan kabel USB atau tersambung ke jaringan berbasis TCP/IP.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuka HP Utility
  • Fitur HP Utility


Mengelola printer

Membuka HP Utility

  1. 1.

    Di komputer, buka menu System Preferences (Preferensi Sistem), lalu klik Print & Fax (Cetak & Faks), Print & Scan (Cetak & Pindai), atau Printers & Scanners (Printer & Pemindai).

  2. 2.

    Pilih printer dalam daftar.

  3. 3.

    Klik tombol Opsi & Persediaan.

  4. 4.

    Klik tab Utilitas.

  5. 5.

    Klik tombol Buka Utilitas Printer.


Mengelola printer

Fitur HP Utility

Toolbar HP Utility meliputi item berikut:

  • •

    Devices (Perangkat): Klik tombol ini untuk menampilkan atau menyembunyikan produk Mac yang ditemukan oleh HP Utility.

  • •

    All Settings (Semua Perangkat): Klik tombol ini untuk kembali ke tampilan utama HP Utility.

  • •

    HP Support (Dukungan HP): Klik tombol ini untuk membuka browser dan mengunjungi situs Web dukungan HP.

  • •

    Supplies (Persediaan): Klik tombol ini untuk membuka situs Web HP SureSupply.

  • •

    Registration ((Registrasi): Klik tombol ini untuk membuka situs Web registrasi HP.

  • •

    Recycling (Mendaur-ulang): Klik tombol ini untuk membuka situs Web Planet Partners Recycling Program.

HP Utility terdiri dari halaman yang dibuka dengan mengklik dalam daftar All Settings (Semua Pengaturan). Tabel berikut menjelaskan tugas yang dapat dilakukan dengan HP Utility.

Item Keterangan

Supplies Status (Status Persediaan)

Menampilkan status persediaan printer dan memberikan tautan untuk memesan persediaan secara online.

Device Information (Informasi Perangkat)

Menampilkan informasi mengenai printer yang sedang dipilih, termasuk ID Layanan printer (jika telah ditetapkan), versi firmware (Versi FW), Nomor Seri, dan alamat IP.

Commands (Perintah)

Mengirimkan karakter khusus atau perintah cetak ke printer setelah pekerjaan cetak.

CATATAN:Opsi ini hanya tersedia setelah Anda membuka menu View (Lihat) dan memilih item Show Advanced Options (Tampilkan Opsi Lanjutan).

Color Usage (Penggunaan Warna)

(Hanya printer warna)

Menampilkan informasi tentang tugas warna yang diproduksi oleh printer ini.

File Upload [Upload File]

Mentransfer file dari komputer ke printer. Anda dapat mengunggah jenis-jenis file berikut:

  • ◦

    HP LaserJet printer command language (.PRN)

  • ◦

    Portable document format (PDF)

  • ◦

    Postscript (.PS)

  • ◦

    Teks (.TXT)

Power Management (Manajemen Daya)

Mengonfigurasi pengaturan ekonomi printer.

Update Firmware (Perbarui Firmware)

Mentransfer file pembaruan firmware ke printer.

CATATAN:Opsi ini hanya tersedia setelah Anda membuka menu View (Lihat) dan memilih item Show Advanced Options (Tampilkan Opsi Lanjutan).

HP Connected

Mengakses situs Web HP Connected.

Upload Fonts [Upload Font]

Mengunggah font dari komputer ke printer.

Message Center (Pusat Pesan)

Menampilkan kejadian kesalahan yang terjadi pada printer.

Duplex Mode [Mode Dupleks]

Mengaktifkan mode pencetakan dua sisi otomatis.

Network Settings (Pengaturan Jaringan)

(Hanya printer yang terhubung ke jaringan)

Mengkonfigurasi pengaturan jaringan, seperti pengaturan IPv4, pengaturan IPv6, pengaturan Bonjour, dan pengaturan lainnya.

Supplies Management (Manajemen Persediaan)

Mengonfigurasikan perilaku printer apabila persediaan mendekati akhir perkiraan masa pakainya.

Trays Configuration (Konfigurasi Baki)

Mengkonfigurasi ukuran dan jenis kertas untuk setiap baki.

Additional Settings (Pengaturan Tambahan)

Membuka HP Embedded Web Server (EWS) untuk printer.

CATATAN:Koneksi USB tidak didukung.

Proxy Server Settings (Pengaturan Server Proxy)

Mengonfigurasi server proxy printer.

Basic Fax Settings (Pengaturan Faks Dasar)

(hanya model faks MFP)

Mengatur bidang dalam kepala faks dan mengonfigurasi cara printer menjawab panggilan masuk.

Fax Forwarding (Penerusan Faks)

(hanya model faks MFP)

Mengatur printer untuk mengirim faks masuk ke nomor yang berbeda.

Fax Logs (Log Faks)

(hanya model faks MFP)

Melihat log dari semua faks.

Fax Speed Dials (Panggil Cepat Faks)

(hanya model faks MFP)

Menambahkan nomor faks ke daftar panggil cepat.

Junk Fax Blocking (Pemblokiran Faks Sampah)

(hanya model faks MFP)

Menyimpan nomor faks yang ingin Anda blokir.

Scan to E-mail (Pindai ke E-mail)

(Hanya printer MFP)

Membuka halaman Server Web Tertanam HP (EWS) untuk mengkonfigurasi pengaturan untuk memindai ke email.

Scan to Network Folder (Pindai ke Folder Jaringan)

(Hanya printer MFP)

Membuka halaman Server Web Tertanam HP (EWS) untuk mengkonfigurasi pengaturan untuk memindai ke folder jaringan.


Mengelola printer

Mengkonfigurasi pengaturan jaringan IP

  • Pendahuluan
  • Penolakan tanggung jawab pada pemakaian printer bersama
  • Melihat atau mengubah pengaturan jaringan
  • Mengubah nama printer di jaringan
  • Mengkonfigurasi parameter IPv4 TCP/IP secara manual dari panel kontrol
  • Pengaturan kecepatan link dan dupleks


Mengelola printer

Pendahuluan

Gunakan bagian berikut untuk mengonfigurasi pengaturan jaringan printer.


Mengelola printer

Penolakan tanggung jawab pada pemakaian printer bersama

HP tidak mendukung jaringan peer-to-peer, karena fiturnya berfungsi dari sistem operasi Microsoft bukan dari driver printer HP. Pindah ke Microsoft di www.microsoft.com.


Mengelola printer

Melihat atau mengubah pengaturan jaringan

Gunakan Server Web Tertanam HP untuk melihat atau mengubah pengaturan konfigurasi IP.

  1. 1.

    Membuka HP Embedded Web Server (EWS):

    1. a.

      Di panel kontrol printer, tekan tombol OK. Buka menu Network Setup (Pengaturan Jaringan), lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

    2. b.

      Buka browser Web, dan di baris alamat, ketik alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter pada keyboard komputer. EWS akan terbuka.

      Contoh alamat IP di jendela browser

      CATATAN:Jika browser Web menampilkan pesan There is a problem with this website’s security certificate (Ada masalah dengan sertifikat keamanan situs web ini) ketika mencoba membuka EWS, klik Continue to this website (not recommended) [Lanjutkan ke situs web ini (tidak disarankan)].

      Memilih Continue to this website (not recommended) [Lanjutkan ke situs web ini (tidak disarankan)] tidak akan membahayakan komputer saat menavigasi dalam EWS untuk printer HP.

  2. 2.

    Klik tab Networking [Jaringan] untuk mendapatkan informasi jaringan. Ubah pengaturannya bila perlu.


Mengelola printer

Mengubah nama printer di jaringan

Untuk mengubah nama printer di jaringan agar dapat dikenali secara unik, gunakan HP Embedded Web Server.

  1. 1.

    Membuka HP Embedded Web Server (EWS):

    1. a.

      Di panel kontrol printer, tekan tombol OK. Buka menu Network Setup (Pengaturan Jaringan), lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

    2. b.

      Buka browser Web, dan di baris alamat, ketik alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter pada keyboard komputer. EWS akan terbuka.

      Contoh alamat IP di jendela browser

      CATATAN:Jika browser Web menampilkan pesan There is a problem with this website’s security certificate (Ada masalah dengan sertifikat keamanan situs web ini) ketika mencoba membuka EWS, klik Continue to this website (not recommended) [Lanjutkan ke situs web ini (tidak disarankan)].

      Memilih Continue to this website (not recommended) [Lanjutkan ke situs web ini (tidak disarankan)] tidak akan membahayakan komputer saat menavigasi dalam EWS untuk printer HP.

  2. 2.

    Buka tab System (Sistem).

  3. 3.

    Pada halaman Device Information [Informasi Perangkat], nama default printer terdapat pada bidang Device Description [Keterangan Perangkat]. Anda dapat mengubah nama ini untuk mengenali printer secara unik.

    CATATAN:Pengisian kolom lain pada halaman ini bersifat opsional.

  4. 4.

    Klik tombol Apply [Terapkan] untuk menyimpan perubahan.


Mengelola printer

Mengkonfigurasi parameter IPv4 TCP/IP secara manual dari panel kontrol

Gunakan menu panel kontrol untuk mengatur alamat IPv4, subnet mask, dan gateway standar secara manual.

  1. 1.

    Di panel kontrol printer, tekan tombol OK.

  2. 2.

    Buka menu berikut:

    • •

      Network Setup (Pengaturan Jaringan)

    • •

      Metode Konfig IPv4

    • •

      Manual

  3. 3.

    Gunakan tombol panah dan tombol OK untuk memasukkan alamat IP, subnet mask, dan gateway default, lalu sentuh tombol OK untuk menyimpan perubahan.


Mengelola printer

Pengaturan kecepatan link dan dupleks

CATATAN:Informasi ini hanya berlaku untuk jaringan Ethernet. Informasi ini tidak berlaku untuk jaringan nirkabel.

Kecepatan link dan mode komunikasi server cetak harus sama dengan hub jaringan. Umumnya, biarkan printer dalam mode otomatis. Perubahan yang salah pada pengaturan dupleks dan kecepatan link akan menyebabkan printer tidak dapat berkomunikasi dengan perangkat lain dalam jaringan. Untuk membuat perubahan, gunakan panel kontrol printer.

CATATAN:Pengaturan printer harus sama dengan pengaturan untuk perangkat jaringan (hub jaringan, switch, gateway, router, atau komputer).

CATATAN:Mengubah pengaturan ini menyebabkan printer dimatikan dan dihidupkan. Lakukan perubahan hanya saat printer dalam keadaan siaga.

  1. 1.

    Di panel kontrol printer, tekan tombol OK.

  2. 2.

    Buka menu berikut:

    • •

      Network Setup (Pengaturan Jaringan)

    • •

      Kecepatan Link

  3. 3.

    Tentukan salah satu dari pilihan berikut:

    • •

      Automatic (Otomatis): Server cetak secara otomatis mengkonfigurasi sendiri kecepatan link dan mode komunikasi tertinggi yang diizinkan pada jaringan.

    • •

      10T Full (10T Penuh): 10 megabyte per detik (Mbps), operasi dupleks-penuh

    • •

      10T Half (10T Separuh): 10 Mbps, operasi setengah-dupleks

    • •

      100TX Full (100TX Penuh): 100 Mbps, operasi dupleks-penuh.

    • •

      100TX Half (100TX Separuh): 100 Mbps, operasi setengah-dupleks

    • •

      1000T Full (1000T Penuh): 1.000 Mbps, operasi dupleks-penuh.

  4. 4.

    Tekan tombol OK. Printer akan mati, lalu dihidupkan kembali.


Mengelola printer

Fitur keamanan printer

http://www.hp.com http://www.hpe.com


Mengelola printer

Pendahuluan

Printer ini mempunyai sejumlah fitur keamanan untuk membatasi pengguna yang dapat mengakses pengaturan konfigurasi, untuk mengamankan data, dan untuk mencegah akses ke komponen perangkat keras yang berharga.

  • Pendahuluan
  • Menetapkan atau mengubah kata sandi sistem menggunakan HP Embedded Web Server
  • Mengunci formatter


Mengelola printer

Menetapkan atau mengubah kata sandi sistem menggunakan HP Embedded Web Server

Tetapkan kata sandi administrator untuk akses ke printer dan HP Embedded Web Server sehingga pengguna yang tidak sah tidak dapat mengubah pengaturan printer.

  1. 1.

    Membuka HP Embedded Web Server (EWS):

    1. a.

      Di panel kontrol printer, tekan tombol OK. Buka menu Network Setup (Pengaturan Jaringan), lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

    2. b.

      Buka browser Web, dan di baris alamat, ketik alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter pada keyboard komputer. EWS akan terbuka.

      Contoh alamat IP di jendela browser

      CATATAN:Jika browser Web menampilkan pesan There is a problem with this website’s security certificate (Ada masalah dengan sertifikat keamanan situs web ini) ketika mencoba membuka EWS, klik Continue to this website (not recommended) [Lanjutkan ke situs web ini (tidak disarankan)].

      Memilih Continue to this website (not recommended) [Lanjutkan ke situs web ini (tidak disarankan)] tidak akan membahayakan komputer saat menavigasi dalam EWS untuk printer HP.

  2. 2.

    Pada tab System [Sistem], klik tautan Administration [Administrasi] dalam panel navigasi kiri.

  3. 3.

    Dalam area berlabel Product Security [Keamanan Produk], masukkan kata sandi dalam bidang Password [Kata Sandi].

  4. 4.

    Masukkan kembali kata sandi dalam bidang Confirm Password [Konfirmasikan Kata Sandi].

  5. 5.

    Klik tombol Apply [Terapkan].

    CATATAN:Catat kata sandi tersebut dan simpan di tempat yang aman.


Mengelola printer

Mengunci formatter

Pemformat memiliki slot yang dapat Anda gunakan untuk memasang kabel keamanan. Mengunci pemformat akan mencegah orang melepaskan komponen berharga dari produk.


Mengelola printer

Pengaturan hemat energi

  • Pendahuluan
  • Mencetak dengan EconoMode
  • Atur pengaturan Sleep/Auto Off After [Tidur/Mati Otomatis Setelah]
  • Atur penundaan Shut Down After [Mati Setelah] dan konfigurasikan printer agar menggunakan daya 1 watt atau kurang
  • Atur pengaturan Delay Shut Down [Penundaan Mati]


Mengelola printer

Pendahuluan

Printer ini meliputi sejumlah fitur ekonomi untuk menghemat energi dan persediaan.


Mengelola printer

Mencetak dengan EconoMode

Printer ini memiliki opsi EconoMode untuk mencetak draf dokumen. Penggunaan EconoMode memerlukan sedikit toner. Namun, penggunaan EconoMode juga dapat menurunkan kualitas cetak.

HP tidak menyarankan penggunaan EconoMode secara terus-menerus. Jika EconoMode digunakan terus-menerus, persediaan toner mungkin melebihi masa pakai komponen mekanis dalam kartrid toner. Jika kualitas cetak mulai menurun dan menjadi buruk, coba ganti kartrid toner.

CATATAN:Jika pilihan ini tidak tersedia dalam driver cetak, Anda dapat menetapkannya menggunakan HP Embedded Web Server.

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih printer, lalu klik tombol Properties [Properti] atau Preferences [Preferensi].

  3. 3.

    Klik tab Paper/Quality [Kertas/Kualitas].

  4. 4.

    Klik kotak centang EconoMode.


Mengelola printer

Atur pengaturan Sleep/Auto Off After [Tidur/Mati Otomatis Setelah]

Gunakan menu panel kontrol untuk mengatur jumlah waktu siaga sebelum printer masuk ke mode tidur.

Lakukan prosedur berikut untuk mengubah pengaturan Sleep/Auto Off After [Tidur/Mati Otomatis Setelah]:

  1. 1.

    Di panel kontrol printer, tekan tombol OK.

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Pengaturan Energi

    • •

      Tidur/Mati Otomatis Setelah

  3. 3.

    Gunakan tombol panah untuk memilih waktu penundaan Tidur/Mati Otomatis, lalu tekan tombol OK.


Mengelola printer

Atur penundaan Shut Down After [Mati Setelah] dan konfigurasikan printer agar menggunakan daya 1 watt atau kurang

Gunakan menu panel kontrol untuk mengatur lama waktu sebelum printer dimatikan.

CATATAN:Setelah printer dimatikan, konsumsi daya adalah 1 watt atau kurang.

Lakukan prosedur berikut untuk mengubah pengaturan Shut Down After Delay [Mati Setelah Penundaan]:

  1. 1.

    Di panel kontrol printer, tekan tombol OK.

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Pengaturan Energi

    • •

      Shut Down After (Mati Setelah)

  3. 3.

    Pilih durasi untuk penundaan Shut Down After (Mati Setelah).

    CATATAN:Nilai standarnya adalah 4 hours (4 jam).


Mengelola printer

Atur pengaturan Delay Shut Down [Penundaan Mati]

Gunakan menu panel kontrol untuk memilih apakah penundaan printer dimatikan atau tidak setelah tombol daya ditekan.

Lakukan prosedur berikut untuk mengubah pengaturan Delay Shut Down [Penundaan Mati]:

  1. 1.

    Di panel kontrol printer, sentuh tombol OK.

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Pengaturan Energi

    • •

      Delay Shut Down (Penundaan Mati)

  3. 3.

    Pilih salah satu opsi penundaan:

    • •

      No Delay [Tanpa Penundaan]: Printer dimatikan setelah periode tidak aktif yang ditentukan berdasarkan pengaturan Shut Down After [Mati Setelah].

    • •

      When Ports Are Active (Saat Port Sedang Aktif): Jika opsi ini dipilih, printer tidak akan mati kecuali semua port dalam keadaan tidak aktif. Tautan jaringan atau koneksi faks yang aktif akan mencegah printer dimatikan.


Mengelola printer

HP Web Jetadmin

HP Web Jetadmin adalah alat bantu di industri terkemuka dan tepercaya untuk secara efisien mengelola berbagai variasi produk HP yang tersambung ke jaringan, termasuk printer, printer multifungsi, dan unit pengirim digital. Solusi ini memungkinkan Anda untuk menginstal, memantau, mengelola, mengatasi masalah, serta mengamankan lingkup pencetakan dan gambar — sehingga pada akhirnya akan meningkatkan produktivitas bisnis Anda dengan membantu dalam menghemat waktu, mengontrol biaya, serta melindungi investasi Anda.

Upgrade HP Web Jetadmin tersedia secara berkala untuk memberikan dukungan bagi fitur produk tertentu. Kunjungi www.hp.com/go/webjetadmin untuk mendapatkan informasi selengkapnya.


Mengelola printer

Memperbarui firmware

HP menawarkan pembaruan printer secara berkala, aplikasi Layanan Web baru, dan fitur baru untuk aplikasi Layanan Web yang ada. Ikuti langkah-langkah berikut untuk memperbarui firmware printer untuk printer tunggal. Saat Anda memperbarui firmware, aplikasi Layanan Web akan diperbarui secara otomatis.

Ada dua metode yang didukung dalam menjalankan pembaruan firmware di printer ini. Gunakan salah satu metode berikut untuk memperbarui firmware printer.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Metode pertama: Perbarui firmware menggunakan panel kontrol
  • Metode kedua: Perbarui firmware menggunakan Firmware Update Utility


Mengelola printer

Metode pertama: Perbarui firmware menggunakan panel kontrol

Gunakan langkah-langkah ini untuk memuat firmware dari panel kontrol (hanya untuk printer yang tersambung lewat jaringan), dan/atau atur printer untuk memuat pembaruan firmware mendatang secara otomatis. Untuk printer yang tersambung melalui USB, langsung ke metode dua.

  1. 1.

    Pastikan printer tersambung ke jaringan kabel (Ethernet) atau nirkabel dengan koneksi Internet aktif.

    CATATAN:Printer harus tersambung ke internet agar dapat memperbarui firmware melalui koneksi jaringan.

  2. 2.

    Di panel kontrol printer, tekan tombol OK untuk membuka menu Setup [Pengaturan].

  3. 3.

    Gulir ke dan buka menu Service [Layanan], lalu buka menu LaserJet Update [Pembaruan LaserJet].

    CATATAN:Jika opsi LaserJet Update [Pembaruan LaserJet] tidak tercantum, gunakan metode kedua.

  4. 4.

    Pilih Check for Update [Periksa Pembaruan] untuk memeriksa pembaruan.

    CATATAN:Printer akan memeriksa pembaruan secara otomatis, dan jika ada versi terbaru yang terdeteksi, proses pembaruan dimulai secara otomatis.

  5. 5.

    Atur printer agar memperbarui firmware secara otomatis saat ada pembaruan yang tersedia.

    Di panel kontrol printer, tekan tombol OK untuk membuka menu Setup [Pengaturan].

    Gulir ke dan buka menu Service (Layanan), buka menu LaserJet Update (Pembaruan LaserJet), lalu pilih menu Manage Updates (Kelola Pembaruan).

    Atur opsi Allow Updates (Izinkan Pembaruan) ke YES (YA), lalu atur opsi Automatic Check (Periksa Otomatis) ke ON (Hidup).


Mengelola printer

Metode kedua: Perbarui firmware menggunakan Firmware Update Utility

Gunakan langkah berikut untuk mendownload dan menginstal Firmware Update Utility secara manual dari HP.com.

CATATAN:Metode ini adalah satu-satunya opsi pembaruan firmware yang tersedia untuk printer yang tersambung ke komputer menggunakan kabel USB. Metode ini juga berfungsi untuk printer yang tersambung ke jaringan.

CATATAN:Anda harus menginstal driver cetak agar dapat menggunakan metode ini.

  1. 1.

    Kunjungi www.hp.com/go/support, klik link Drivers & Software [Driver & Perangkat Lunak], ketik nama printer di bidang pencarian, tekan tombol ENTER, lalu pilih printer dari daftar hasil pencarian.

  2. 2.

    Memilih sistem operasi.

  3. 3.

    Di bagian Firmware, cari Firmware Update Utility.

  4. 4.

    Klik Download, klik Run (Jalankan), lalu klik Run (Jalankan) lagi.

  5. 5.

    Saat utilitas membuka, pilih printer dari menu tarik-turun, lalu klik Send Firmware [Kirim Firmware].

    CATATAN:Untuk mencetak halaman konfigurasi guna memverifikasi versi firmware yang diinstal sebelum atau setelah proses pembaruan, klik Print Config (Cetak Konfigurasi).

  6. 6.

    Ikuti petunjuk pada layar untuk menyelesaikan instalasi, lalu klik tombol Exit (Keluar) untuk menutup utilitas.


Mengatasi masalah

  • Dukungan pelanggan
  • Mengembalikan default pengaturan pabrik
  • Pesan “Kartrid hampir habis” atau “Kartrid sudah sangat rendah” akan muncul pada panel kontrol printer tersebut
  • Printer tidak menarik kertas atau salah pengisian
  • Membersihkan kertas yang tersangkut
  • Meningkatkan kualitas cetak
  • Mengatasi masalah jaringan berkabel
  • Memecahkan masalah jaringan nirkabel (hanya model nirkabel)

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM402, www.hp.com/support/ljM403.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Mengatasi masalah

Dukungan pelanggan

Dapatkan dukungan melalui telepon untuk negara/kawasan Anda Siapkan nama printer, nomor seri, tanggal pembelian, dan penjelasan masalahnya | Nomor telepon untuk setiap negara/kawasan tercantum pada brosur dalam kotak printer atau di www.hp.com/support/.
Dapatkan dukungan Internet 24 jam dan unduh utilitas perangkat lunak serta driver | www.hp.com/support/ljM402, www.hp.com/support/ljM403
Memesan layanan tambahan atau perjanjian pemeliharan HP | www.hp.com/go/carepack
Mendaftarkan printer |


Mengatasi masalah

Mengembalikan default pengaturan pabrik

Mengembalikan default pengaturan pabrik akan mengembalikan semua pengaturan printer dan jaringan ke default pabrik. Tindakan ini tidak akan mengatur ulang jumlah halaman atau ukuran baki. Untuk mengembalikan printer ke pengaturan default pabrik, ikuti langkah-langkah ini.

PERHATIAN:Mengembalikan standar pengaturan pabrik akan mengembalikan semua pengaturan ke standar pabrik, dan juga menghapus halaman yang tersimpan dalam memori.

  1. 1.

    Di panel kontrol printer, tekan tombol OK.

  2. 2.

    Pilih Service [Layanan].

  3. 3.

    Pilih opsi Restore Defaults [Kembalikan ke Default], lalu sentuh tombol OK.

    Printer akan dihidupkan ulang secara otomatis.


Mengatasi masalah

Pesan “Kartrid hampir habis” atau “Kartrid sudah sangat rendah” akan muncul pada panel kontrol printer tersebut

Kartrid hampir habis: Printer menunjukkan bahwa tingkat kartrid toner rendah. Sisa masa pakai kartrid toner yang sebenarnya mungkin berbeda. Sebaiknya sediakan pengganti untuk dipasang bila kualitas cetak menjadi buruk. Kartrid toner tidak perlu diganti sekarang.

Cartridge is very low (Isi kartrid sangat rendah): Printer menunjukkan bahwa tingkat kartrid toner sangat rendah. Sisa masa pakai kartrid toner yang sebenarnya mungkin berbeda. Sebaiknya sediakan pengganti untuk dipasang bila kualitas cetak menjadi buruk. Kartrid toner tidak perlu diganti sekarang, kecuali jika kualitas cetak menjadi buruk.

Bila kartrid toner HP telah mencapai tingkat Hampir Habis, maka Jaminan Perlindungan Premium HP atas kartrid toner tersebut berakhir.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengubah pengaturan “Sangat Rendah”
  • Pesan persediaan


Mengatasi masalah

Mengubah pengaturan “Sangat Rendah”

Anda dapat mengubah reaksi printer saat persediaan mencapai status Sangat Rendah. Anda tidak perlu membuat ulang pengaturan ini bila akan menginstal kartrid toner baru.

  1. 1.

    Di panel kontrol printer, tekan tombol OK.

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Pengaturan Persediaan

    • •

      Black Cartridge (Kartrid Hitam) atau Color Cartridges (Kartrid Warna)

    • •

      Pengaturan Sangat Rendah

  3. 3.

    Tentukan salah satu dari pilihan berikut:

    • •

      Pilih opsi Continue (Lanjutkan) untuk mengatur agar printer mengingatkan Anda bahwa kartrid toner hampir habis, namun tetap melanjutkan pencetakan.

    • •

      Pilih opsi Stop (Hentikan) untuk mengatur agar printer berhenti mencetak hingga Anda mengganti kartrid toner.

    • •

      Pilih opsi Prompt (Konfirmasi) untuk mengatur printer agar berhenti mencetak dan meminta Anda untuk mengganti kartrid toner. Anda dapat mengkonfirmasi perintah tersebut dan melanjutkan pencetakan. Opsi yang dapat dikonfigurasi pelanggan pada printer ini adalah "Minta Ingatkan Saya Setelah 100, 200, 300, atau 400 halaman, atau tidak pernah sama sekali". Opsi ini diberikan untuk kenyamanan pelanggan dan bukan merupakan indikator bahwa halaman tersebut akan memiliki kualitas cetak yang memuaskan.


Mengatasi masalah

Pesan persediaan

Memesan persediaan dan kertas | www.hp.com/go/suresupply
Memesan melalui penyedia layanan atau dukungan | Hubungi servis resmi HP atau penyedia layanan.
Memesan menggunakan HP Embedded Web Server (EWS) | Untuk mengaksesnya, dari browser Web yang didukung pada komputer Anda, masukkan alamat IP atau nama host printer dalam bidang alamat/URL. EWS berisi tautan ke situs Web HP SureSupply, yang menyediakan berbagai pilihan untuk membeli persediaan HP Asli.


Mengatasi masalah

Printer tidak menarik kertas atau salah pengisian

http://www.hp.com http://www.hpe.com


Mengatasi masalah

Pendahuluan

Solusi berikut dapat membantu memecahkan masalah apabila printer tidak mengambil kertas dari baki atau mengambil beberapa kertas sekaligus pada saat yang bersamaan. Salah satu dari situasi in dapat menyebabkan kemacetan kertas.

  • Pendahuluan
  • Printer tidak mengambil kertas
  • Printer mengambil beberapa lembar kertas


Mengatasi masalah

Printer tidak mengambil kertas

Jika printer tidak mengambil kertas dari baki, cobalah solusi ini.

  • 1.

    Buka printer dan keluarkan semua kertas yang macet. Pastikan tidak ada sisa sobekan kertas di dalam printer.

  • 2.

    Muat baki dengan ukuran kertas yang benar untuk pekerjaan.

  • 3.

    Pastikan bahwa ukuran dan jenis kertas diatur dengan benar pada panel kontrol printer.

  • 4.

    Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Sesuaikan pemandu ke indentasi yang benar pada baki. Tombol panah pada pemandu baki harus pas persis dengan tanda di baki.

    CATATAN:Jangan sesuaikan pemandu kertas terlalu rapat dengan tumpukan kertas. Sesuaikan dengan indentasi atau tanda pada baki.

    Gambar berikut menampilkan contoh indentasi ukuran kertas di baki untuk berbagai printer. Sebagian besar printer HP memiliki tanda yang serupa dengan tanda ini.

    Tanda ukuran untuk Baki 1 atau baki serbaguna

    Contoh tanda ukuran kertas untuk Baki 1

    Tanda ukuran untuk baki kertas

    Contoh tanda ukuran kertas untuk baki lainnya

  • 5.

    Pastikan kelembapan di dalam ruangan masih dalam batas spesifikasi printer ini dan kertas disimpan di dalam kemasan yang belum dibuka. Pada umumnya rim kertas dijual di dalam bungkus tahan lembab agar kertas tetap kering.

    Di lingkungan dengan kelembapan tinggi, kertas di bagian atas tumpukan dalam baki dapat menyerap kelembapan, dan bentuknya bisa bergelombang atau tidak rata. Jika hal ini terjadi, ambil 5 hingga 10 lembar kertas paling atas di tumpukan.

    Di lingkungan dengan kelembapan rendah, sisa listrik statis dapat menyebabkan lembaran kertas saling menempel. Jika hal ini terjadi, ambil kertas dari baki, lalu tekuk tumpukan dengan memegang dan mengangkat ujung-ujungnya hingga membentuk huruf U. Kemudian, putar ujung-ujungnya ke bawah untuk membalik bentuk huruf U tadi. Selanjutnya, pegang tiap sisi tumpukan kertas, dan ulangi proses ini. Proses ini memisahkan tiap lembar tanpa menimbulkan listrik statis. Ratakan tumpukan kertas di atas permukaan meja sebelum memasukkannya ke baki.

    Teknik menekuk tumpukan kertas

    Tekuk tumpukan kertas

  • 6.

    Periksa panel kontrol printer untuk melihat apakah printer menampilkan konfirmasi untuk memasukkan kertas secara manual. Masukkan kertas, lalu lanjutkan.

  • 7.

    Rol di atas baki mungkin tercemar. Bersihkan rol dengan kain tak berbulu yang dilembapkan dengan air hangat. Gunakan air suling, jika ada.

    PERHATIAN:Jangan menyemprotkan air secara langsung ke printer. Semprotkan air ke kain atau celupkan kain ke air dan peras sebelum membersihkan rol.

    Gambar berikut menampilkan contoh lokasi rol untuk berbagai printer.

    Lokasi rol untuk Baki 1 atau baki serbaguna

    Contoh lokasi rol pengambil


Mengatasi masalah

Printer mengambil beberapa lembar kertas

Jika printer mengambil beberapa lembar kertas dari baki, cobalah solusi ini.

  • 1.

    Keluarkan tumpukan kertas dari baki dan tekuk, putar 180 derajat, dan balikkan. Jangan mengipaskan kertas. Kembalikan tumpukan kertas ke dalam baki.

    CATATAN:Mengibaskan kertas dapat menimbulkan listrik statis. Daripada mengibaskan kertas, tekuk tumpukan dengan memegang dan mengangkat ujung-ujungnya hingga membentuk huruf U. Kemudian, putar ujung-ujungnya ke bawah untuk membalik bentuk huruf U tadi. Selanjutnya, pegang tiap sisi tumpukan kertas, dan ulangi proses ini. Proses ini memisahkan tiap lembar tanpa menimbulkan listrik statis. Ratakan tumpukan kertas di atas permukaan meja sebelum memasukkannya ke baki.

    Teknik menekuk tumpukan kertas

    Tekuk tumpukan kertas

  • 2.

    Gunakan hanya kertas yang memenuhi spesifikasi HP untuk printer ini.

  • 3.

    Pastikan kelembapan di dalam ruangan masih dalam batas spesifikasi printer ini, dan kertas disimpan di dalam kemasan yang belum dibuka. Pada umumnya rim kertas dijual di dalam bungkus tahan lembab agar kertas tetap kering.

    Di lingkungan dengan kelembapan tinggi, kertas di bagian atas tumpukan dalam baki dapat menyerap kelembapan, dan bentuknya bisa bergelombang atau tidak rata. Jika hal ini terjadi, ambil 5 hingga 10 lembar kertas paling atas di tumpukan.

    Di lingkungan dengan kelembapan rendah, sisa listrik statis dapat menyebabkan lembaran kertas saling menempel. Jika hal ini terjadi, ambil kertas dari baki, lalu tekuk tumpukan seperti yang dijelaskan di atas.

  • 4.

    Gunakan kertas yang tidak kusut, terlipat, atau rusak. Bila perlu, gunakan kertas dari kemasan lain.

  • 5.

    Pastikan baki tidak kelebihan isi dengan memeriksa tanda ketinggian tumpukan di dalam baki. Jika isinya berlebihan, keluarkan seluruh tumpukan kertas dari baki, luruskan tumpukan, lalu kembalikan sebagian kertas ke dalam baki.

    Gambar berikut menampilkan contoh tanda ketinggian tumpukan di baki untuk berbagai printer. Sebagian besar printer HP memiliki tanda yang serupa dengan tanda ini. Pastikan juga bahwa semua lembar kertas berada di bawah tab di dekat tanda ketinggian tumpukan. Tab ini membantu menahan kertas di posisi yang benar ketika masuk ke printer.

    Tanda ketinggian tumpukan

    Contoh tanda ketinggian tumpukan di Baki 1

    Tab tumpukan kertas

    Contoh tanda ketinggian tumpukan di baki lainnya

  • 6.

    Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Sesuaikan pemandu ke indentasi yang benar pada baki. Tombol panah pada pemandu baki harus pas persis dengan tanda di baki.

    CATATAN:Jangan sesuaikan pemandu kertas terlalu rapat dengan tumpukan kertas. Sesuaikan dengan indentasi atau tanda pada baki.

    Gambar berikut menampilkan contoh indentasi ukuran kertas di baki untuk berbagai printer. Sebagian besar printer HP memiliki tanda yang serupa dengan tanda ini.

    Tanda ukuran untuk Baki 1 atau baki serbaguna

    Contoh tanda ukuran kertas untuk Baki 1

    Tanda ukuran untuk baki kertas

    Contoh tanda ukuran kertas untuk baki lainnya

  • 7.

    Pastikan bahwa lingkungan pencetakan berada dalam spesifikasi yang dianjurkan.


Mengatasi masalah

Membersihkan kertas yang tersangkut

http://www.hp.com http://www.hpe.com


Mengatasi masalah

Pendahuluan

Informasi berikut berisi instruksi untuk membersihkan kertas yang macet dari printer.

  • Pendahuluan
  • Sering mengalami kertas macet?
  • Lokasi kemacetan
  • Mengatasi kemacetan kertas di Baki 1
  • Mengatasi kemacetan kertas di Baki 2
  • Mengatasi kemacetan kertas di Baki 3
  • Mengatasi kemacetan kertas di fuser
  • Membebaskan kemacetan kertas di nampan keluaran
  • Mengatasi kemacetan kertas di duplekser


Mengatasi masalah

Sering mengalami kertas macet?

Ikuti langkah-langkah ini untuk mengatasi masalah kemacetan kertas yang sering. Jika langkah pertama tidak menyelesaikan masalah, lanjutkan ke langkah berikutnya sampai masalah teratasi.

  1. 1.

    Jika kertas macet di dalam printer, bersihkan kemacetan tersebut, lalu cetak halaman konfigurasi untuk menguji printer.

  2. 2.

    Periksa apakah baki telah dikonfigurasi untuk jenis dan ukuran kertas yang benar pada panel kontrol printer. Sesuaikan pengaturan kertas jika perlu.

    1. a.

      Di panel kontrol printer, tekan tombol OK.

    2. b.

      Buka menu berikut:

      • •

        System Setup (Pengaturan Sistem)

      • •

        Paper Setup [Pengaturan Kertas]

    3. c.

      Pilih baki dari daftar.

    4. d.

      Pilih Paper Type (Jenis Kertas), lalu pilih jenis kertas yang dimuat dalam baki.

    5. e.

      Pilih Paper Size (Ukuran Kertas), lalu pilih ukuran kertas yang dimuat dalam baki.

  3. 3.

    Matikan printer, tunggu 30 detik, lalu hidupkan kembali.

  4. 4.

    Cetak halaman pembersihan untuk membersihkan kelebihan toner dari dalam printer.

    1. a.

      Di panel kontrol printer, tekan tombol OK.

    2. b.

      Buka menu berikut:

      • •

        Layanan

      • •

        Halaman Pembersihan

    3. c.

      Masukkan kertas ukuran letter atau A4 jika diminta, lalu tekan tombol OK.

      Pesan Cleaning (Membersihkan) akan ditampilkan di panel kontrol printer. Tunggu hingga proses selesai. Buang halaman yang tercetak.

  5. 5.

    Cetak halaman konfigurasi untuk menguji printer.

    1. a.

      Di panel kontrol printer, tekan tombol OK.

    2. b.

      Buka menu Laporan.

    3. c.

      Pilih Configuration Report (Laporan Konfigurasi).

Jika langkah-langkah tersebut tidak mengatasi masalah, printer mungkin perlu diservis. Hubungi dukungan pelanggan HP.


Mengatasi masalah

Lokasi kemacetan

Kemacetan dapat terjadi di lokasi berikut ini:

1 | Nampan keluaran
2 | Area fuser
3 | Baki 3 (opsional)
4 | Baki 2 Area dupleks (lepaskan Baki 2 untuk mengakses)
5 | Baki 1
6 | Area kartrid toner (buka pintu depan untuk mengakses)

Toner yang lepas mungkin masih berada dalam printer setelah macet. Masalah ini biasanya dapat teratasi dengan sendirinya setelah mencetak beberapa lembar.


Mengatasi masalah

Mengatasi kemacetan kertas di Baki 1

Gunakan prosedur berikut untuk mengatasi kemacetan kertas di Baki 1.

  1. ▲

    Tarik kertas yang macet secara perlahan hingga keluar dari printer.

    Mengeluarkan kertas yang macet


Mengatasi masalah

Mengatasi kemacetan kertas di Baki 2

Gunakan prosedur berikut untuk memeriksa kertas di semua kemungkinan lokasi kemacetan yang terkait dengan Baki 2.

  1. 1.

    Keluarkan baki dari printer.

  2. 2.

    Keluarkan kertas dari baki, dan buang kertas yang rusak.

    Mengeluarkan kertas yang macet

  3. 3.

    Pastikan pemandu kertas belakang disesuaikan untuk ukuran kertas yang benar. Bila perlu, tekan pelepas dan pindahkan pemandu kertas belakang ke posisi yang benar. Harus berbunyi klik.

  4. 4.

    Masukkan kertas ke dalam baki. Pastikan tumpukan rata pada keempat sudutnya dan bagian atas tumpukan berada di bawah indikator tinggi maksimal.

  5. 5.

    Masukkan kembali dan tutup baki.

  6. 6.

    Tekan tombol pelepas pintu depan.

    Buka pintu depan

  7. 7.

    Buka pintu depan.

    Buka pintu depan

  8. 8.

    Keluarkan kartrid toner.

    Mengeluarkan kartrid toner

  9. 9.

    Angkat penutup akses kemacetan.

  10. 10.

    Keluarkan kertas yang macet.

    Mengeluarkan kertas yang macet

  11. 11.

    Pasang kartrid toner.

    Memasang kartrid toner

  12. 12.

    Tutup pintu depan.

    Tutup pintu depan


Mengatasi masalah

Mengatasi kemacetan kertas di Baki 3

Gunakan prosedur berikut untuk memeriksa kertas di semua kemungkinan lokasi kemacetan yang terkait dengan Baki 3.

  1. 1.

    Keluarkan baki dari printer.

  2. 2.

    Keluarkan kertas dari baki, dan buang kertas yang rusak.

    Mengeluarkan kertas yang macet

  3. 3.

    Pastikan pemandu kertas belakang disesuaikan untuk ukuran kertas yang benar. Bila perlu, tekan pelepas dan pindahkan pemandu kertas belakang ke posisi yang benar. Harus berbunyi klik.

  4. 4.

    Masukkan kertas ke dalam baki. Pastikan tumpukan rata pada keempat sudutnya dan bagian atas tumpukan berada di bawah indikator tinggi maksimal.

  5. 5.

    Masukkan kembali dan tutup baki.

  6. 6.

    Tekan tombol pelepas pintu depan.

    Buka pintu depan

  7. 7.

    Buka pintu depan.

    Buka pintu depan

  8. 8.

    Keluarkan kartrid toner.

    Mengeluarkan kartrid toner

  9. 9.

    Angkat penutup akses kemacetan.

  10. 10.

    Keluarkan kertas yang macet.

    Mengeluarkan kertas yang macet

  11. 11.

    Pasang kartrid toner.

    Memasang kartrid toner

  12. 12.

    Tutup pintu depan.

    Tutup pintu depan


Mengatasi masalah

Mengatasi kemacetan kertas di fuser

Gunakan prosedur berikut untuk memeriksa kertas di semua kemungkinan lokasi kemacetan dalam area fuser.

  1. 1.

    Tekan tombol pelepas pintu depan.

    Buka pintu depan

  2. 2.

    Buka pintu depan.

    Buka pintu depan

  3. 3.

    Keluarkan kartrid toner.

    Mengeluarkan kartrid toner

  4. 4.

    Angkat penutup akses kemacetan.

  5. 5.

    Keluarkan kertas yang macet.

    Mengeluarkan kertas yang macet

  6. 6.

    Pasang kartrid toner.

    Memasang kartrid toner

  7. 7.

    Tutup pintu depan.

    Tutup pintu depan


Mengatasi masalah

Membebaskan kemacetan kertas di nampan keluaran

Gunakan prosedur berikut untuk memeriksa kertas di semua kemungkinan lokasi kemacetan dalam nampan keluaran.

  1. 1.

    Jika kertas terlihat dari nampan keluaran, pegang tepinya dan keluarkan.

    Mengeluarkan kertas yang macet

  2. 2.

    Buka pintu belakang.

    Membuka pintu belakang

  3. 3.

    Keluarkan kertas yang macet dari area pintu belakang.

    Mengeluarkan kertas yang macet

  4. 4.

    Tutup pintu belakang.

    Menutup pintu belakang


Mengatasi masalah

Mengatasi kemacetan kertas di duplekser

Gunakan prosedur berikut untuk memeriksa kertas di semua kemungkinan lokasi kemacetan dalam duplekser otomatis.

  1. 1.

    Lepaskan Baki 2 seluruhnya dari printer.

  2. 2.

    Tekan tombol hijau untuk melepas pan dupleks.

    Tekan tombol hijau

  3. 3.

    Keluarkan kertas yang macet.

    Mengeluarkan kertas yang macet

  4. 4.

    Tutup pan dupleks.

    Tekan pan dupleks ke atas

  5. 5.

    Masukkan kembali Baki 2.


Mengatasi masalah

Meningkatkan kualitas cetak

http://www.hp.com http://www.hpe.com


Mengatasi masalah

Pendahuluan

  • Pendahuluan
  • Mencetak dari program perangkat lunak lain.
  • Memeriksa pengaturan jenis kertas untuk tugas cetak
  • Memeriksa status kartrid toner
  • Membersihkan printer
  • Memeriksa kartrid toner secara visual
  • Memeriksa kertas dan lingkungan pencetakan
  • Memeriksa pengaturan EconoMode
  • Mencoba driver cetak lain

Jika printer mengalami masalah kualitas cetak, coba lakukan solusi berikut sesuai urutan yang diberikan untuk mengatasi masalah tersebut.


Mengatasi masalah

Mencetak dari program perangkat lunak lain.

Coba cetak dari program perangkat lunak lain. Jika halaman tercetak dengan benar, berarti masalah disebabkan oleh program perangkat lunak yang digunakan untuk mencetak.


Mengatasi masalah

Memeriksa pengaturan jenis kertas untuk tugas cetak

Periksa pengaturan jenis kertas sewaktu mencetak dari program perangkat lunak dan periksa apakah terdapat goresan, hasil cetak pudar atau gelap, kertas menggulung, titik toner yang menyebar, toner longgar, atau sedikit area yang tidak memiliki toner pada halaman yang tercetak.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memeriksa pengaturan jenis kertas (Windows)
  • Memeriksa pengaturan jenis kertas (OS X)


Mengatasi masalah

Memeriksa pengaturan jenis kertas (Windows)

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih printer, lalu klik tombol Properties (Properti) atau Preferences (Preferensi).

  3. 3.

    Klik tab Salin/Cetak.

  4. 4.

    Dari daftar buka-bawah Paper type (Jenis kertas), klik More... (Lainnya...).

  5. 5.

    Lebarkan opsi untuk Jenisnya: lainnya.

  6. 6.

    Buka kategori jenis kertas yang paling sesuai dengan kertas Anda.

  7. 7.

    Tentukan pilihan untuk jenis kertas yang digunakan, dan klik tombol OK .

  8. 8.

    Klik tombol OK untuk menutup kotak dialog Properti Dokumen. Dalam kotak dialog Cetak, klik tombol OK untuk mencetak tugas.


Mengatasi masalah

Memeriksa pengaturan jenis kertas (OS X)

  1. 1.

    Klik menu File, lalu klik opsi Print (Cetak).

  2. 2.

    Dalam menu Printer, pilih printer.

  3. 3.

    Secara default, driver cetak akan menampilkan menu Copies & Pages (Salinan & Halaman). Buka daftar buka-bawah menu, lalu klik menu Finishing (Penyelesaian).

  4. 4.

    Pilih jenis dari daftar buka-bawah Tipe Media.

  5. 5.

    Klik tombol Cetak.


Mengatasi masalah

Memeriksa status kartrid toner

Periksa informasi berikut pada halaman status persediaan:

  • •

    Perkiraan persentase masa pakai kartrid yang tersisa

  • •

    Perkiraan sisa halaman

  • •

    Nomor komponen untuk kartrid toner HP

  • •

    Jumlah halaman tercetak

Gunakan prosedur berikut untuk mencetak halaman status persediaan.

  1. 1.

    Pada panel kontrol produk, tekan tombol OK.

  2. 2.

    Gulir ke menu Reports (Laporan), lalu tekan tombol OK.

  3. 3.

    Gulir ke opsi Status Suplai, lalu tekan tombol OK untuk mencetak laporan status semua item suplai.

  4. 4.

    Periksa persentase sisa masa pakai kartrid toner dan, jika ada, status komponen pemeliharaan lain yang dapat diganti.

    Masalah kualitas cetak dapat terjadi bila menggunakan kartrid toner yang telah berada pada akhir perkiraan masa pakainya. Halaman status persediaan akan memberitahukan bila tingkat persediaan hampir habis. Setelah persediaan HP mencapai ambang batas hampir habis, maka jaminan perlindungan premium HP atas persediaan tersebut berakhir.

    Kartrid toner tidak perlu diganti sekarang, kecuali jika kualitas cetak menjadi buruk. Sebaiknya sediakan pengganti untuk dipasang bila kualitas cetak menjadi buruk.

    Jika Anda memutuskan harus mengganti kartrid toner atau komponen pemeliharaan lain yang dapat diganti, halaman status persediaan akan mencantumkan nomor komponen HP asli.

  5. 5.

    Periksa untuk memastikan bahwa Anda menggunakan kartrid HP asli.

    Kartrid toner HP asli dilengkapi tulisan “HP”, atau logo HP. Untuk informasi lebih lanjut tentang cara mengidentifikasi kartrid HP, kunjungi www.hp.com/go/learnaboutsupplies.

    HP tidak dapat menyarankan penggunaan persediaan non-HP, baik yang baru maupun yang diproduksi ulang. Karena bukan produk HP, maka HP tidak dapat menyesuaikan desain atau mengontrol kualitasnya. Jika Anda menggunakan kartrid toner isi ulang atau yang diproduksi ulang dan tidak puas dengan kualitas cetaknya, ganti kartrid toner tersebut dengan kartrid toner HP asli.


Mengatasi masalah

Membersihkan printer

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak halaman pembersih


Mengatasi masalah

Mencetak halaman pembersih

Selama proses pencetakan, kertas, toner, dan partikel debu dapat menumpuk di dalam printer dan dapat menimbulkan masalah kualitas cetak, misalnya bercak atau percikan toner, rembesan, coretan, garis, atau bekas berulang.

Gunakan prosedur berikut untuk mencetak halaman pembersihan.

  1. 1.

    Di panel kontrol printer, tekan tombol OK.

  2. 2.

    Buka menu berikut:

    • •

      Layanan

    • •

      Halaman Pembersihan

  3. 3.

    Masukkan kertas ukuran letter atau A4 jika diminta, lalu tekan tombol OK.

    Pesan Cleaning (Membersihkan) akan ditampilkan di panel kontrol printer. Tunggu hingga proses selesai. Buang halaman yang tercetak.


Mengatasi masalah

Memeriksa kartrid toner secara visual

Ikuti langkah-langkah berikut untuk memeriksa setiap kartrid toner.

  1. 1.

    Keluarkan kartrid toner dari printer.

  2. 2.

    Periksa apakah ada kerusakan chip memori.

  3. 3.

    Periksa permukaan drum olahgambar hijau.

    PERHATIAN:Jangan sentuh drum olahgambar. Sidik jari pada drum olahgambar dapat menyebabkan masalah kualitas cetakan.

  4. 4.

    Jika Anda melihat goresan, sidik jari, atau kerusakan lain pada drum olahgambar, ganti kartrid toner.

  5. 5.

    Pasang kembali kartrid toner, lalu cetak beberapa halaman untuk mengetahui apakah masalah telah selesai.


Mengatasi masalah

Memeriksa kertas dan lingkungan pencetakan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Langkah satu: Gunakan kertas yang memenuhi spesifikasi HP
  • Langkah dua: Periksa lingkungan
  • Langkah tiga: Mengatur penyelarasan setiap baki


Mengatasi masalah

Langkah satu: Gunakan kertas yang memenuhi spesifikasi HP

Beberapa masalah kualitas cetak timbul dari penggunaan kertas yang tidak memenuhi spesifikasi HP.

  • •

    Selalu gunakan jenis dan berat kertas yang didukung printer ini.

  • •

    Gunakan kertas yang berkualitas baik dan tanpa potongan, goresan, robek, noda, serpihan, debu, kerutan, bolong, dan tepinya tidak tergulung atau tertekuk.

  • •

    Gunakan kertas yang belum dicetak sebelumnya.

  • •

    Gunakan kertas yang tidak mengandung materi metalik, seperti glitter.

  • •

    Gunakan kertas yang dirancang untuk printer laser. Jangan gunakan kertas yang dirancang hanya untuk printer Inkjet.

  • •

    Jangan gunakan kertas yang terlalu kasar. Menggunakan kertas yang lebih halus umumnya meningkatkan kualitas cetak.


Mengatasi masalah

Langkah dua: Periksa lingkungan

Lingkungan dapat mempengaruhi kualitas cetak secara langsung dan merupakan penyebab utama masalah kualitas cetak atau pengisian kertas. Coba solusi berikut ini:

  • •

    Pindahkan printer dari lokasi berangin, seperti jendela atau pintu terbuka, atau lubang keluar AC.

  • •

    Pastikan printer tidak terpapar pada suhu atau kelembapan di luar spesifikasi printer.

  • •

    Jangan menempatkan printer di ruangan terbatas, seperti lemari.

  • •

    Tempatkan printer pada permukaan yang kokoh dan datar.

  • •

    Singkirkan semua yang memblokir lubang ventilasi pada printer. Printer membutuhkan aliran udara yang baik dari segala sisi, termasuk atas.

  • •

    Lindungi printer dari kotoran di udara, debu, uap, gemuk, atau elemen lain yang dapat meninggalkan residu di dalam printer.


Mengatasi masalah

Langkah tiga: Mengatur penyelarasan setiap baki

Ikuti langkah-langkah berikut bila teks atau gambar tidak berada di tengah atau tidak disejajarkan dengan benar pada halaman tercetak sewaktu mencetak dari baki tertentu.

  1. 1.

    Di panel kontrol printer, tekan tombol OK.

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Kualitas Cetak

    • •

      Sesuaikan Perataan

  3. 3.

    Gulir dan pilih baki yang akan disesuaikan, lalu tekan tombol OK.

  4. 4.

    Gulir dan pilih salah satu dari opsi berikut:

    • •

      Geser X1

    • •

      Geser X2

    • •

      Geser Y

  5. 5.

    Gunakan tombol panah dan tombol OK untuk menyesuaikan penyejajaran.

  6. 6.

    Ulangi dua langkah sebelumnya jika perlu untuk menyesuaikan pengaturan penyejajaran.

  7. 7.

    Tekan tombol Back [Kembali] [image] untuk kembali ke menu Adjust Alignment [Sesuaikan Penyejajaran]

  8. 8.

    Gulir dan pilih Print Test Page [Cetak Halaman Uji].

  9. 9.

    Gulir dan pilih baki asal pencetakan.

  10. 10.

    Ikuti petunjuk pada halaman yang akan dicetak.

  11. 11.

    Gulir dan pilih Print Test Page [Cetak Halaman Uji] lagi untuk memverifikasi hasil. Buat pengaturan lebih lanjut jika diperlukan.


Mengatasi masalah

Memeriksa pengaturan EconoMode

HP tidak menyarankan penggunaan EconoMode secara terus-menerus. Jika EconoMode digunakan terus-menerus, persediaan toner mungkin melebihi masa pakai komponen mekanis dalam kartrid toner. Jika kualitas cetak mulai menurun dan menjadi buruk, coba ganti kartrid toner.

CATATAN:Fitur ini tersedia dengan driver printer PCL 6 untuk Windows. Jika Anda tidak sedang menggunakan driver, Anda dapat mengaktifkan fitur ini dengan menggunakan HP Embedded Web Server.

Ikuti langkah-langkah ini jika keseluruhan halaman tampak terlalu gelap atau terlalu terang.

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih printer, lalu klik tombol Properties (Properti) atau Preferences (Preferensi).

  3. 3.

    Klik tab Paper/Quality (Kertas/Kualita), dan temukan area Print Quality (Kualitas Cetak).

  4. 4.

    Jika keseluruhan halaman terlalu gelap, gunakan pengaturan ini:

    • •

      Pilih opsi 600 dpi.

    • •

      Pilih kotak centang EconoMode untuk mengaktifkannya.

    Jika keseluruhan halaman terlalu terang, gunakan pengaturan ini:

    • •

      Pilih opsi FastRes 1200.

    • •

      Kosongkan kotak centang EconoMode untuk menonaktifkannya.

  5. 5.

    Klik tombol OK untuk menutup kotak dialog Document Properties (Properti Dokumen). Pada dialog Cetak, klik tombol OK untuk mencetak pekerjaan.


Mengatasi masalah

Mencoba driver cetak lain

Cobalah menggunakan driver cetak lain jika Anda mencetak dari program perangkat lunak dan di halaman yang tercetak ada garis yang tidak diharapkan dalam gambar, teks yang hilang, gambar yang hilang, format yang salah, atau font diganti.

Unduh driver mana saja di daftar berikut dari situs Web HP: www.hp.com/support/ljM402, www.hp.com/support/ljM403.

Driver HP PCL.6

Driver HP PCL 6

Driver HP PCL-6
  • •

    Diberikan sebagai driver default di CD printer. Driver ini diinstal secara otomatis kecuali jika Anda memilih driver lain.

  • •

    Disarankan untuk semua lingkungan Windows

  • •

    Memberikan dukungan kecepatan, kualitas cetak, dan fitur printer terbaik secara keseluruhan untuk sebagian besar pengguna

  • •

    Dikembangkan agar selaras dengan Windows Graphic Device Interface (GDI) untuk kecepatan terbaik di lingkungan Windows

  • •

    Mungkin belum kompatibel sepenuhnya dengan program perangkat lunak kustom dan program pihak ketiga yang berbasis PCL 5

Driver HP UPD PS
  • •

    Disarankan untuk pencetakan dengan program perangkat lunak Adobe® atau program perangkat lunak lainnya yang sarat dengan grafis

  • •

    Menyediakan dukungan untuk mencetak dari emulasi postscript, atau untuk dukungan font flash postscript

HP UPD PCL 5
  • •

    Disarankan untuk pencetakan biasa di kantor di lingkungan Windows

  • •

    Kompatibel dengan PCL versi sebelumnya dan printer HP LaserJet yang lebih lama

  • •

    Pilihan terbaik untuk pencetakan dari program perangkat lunak kustom atau pihak ketiga

  • •

    Pilihan terbaik bila bekerja di berbagai lingkungan yang memerlukan printer diatur ke PCL 5 (UNIX, Linux, mainframe)

  • •

    Dirancang untuk penggunaan dalam lingkungan Windows korporat untuk menyediakan driver tunggal yang akan digunakan dengan beberapa model printer

  • •

    Diutamakan bila mencetak ke beberapa model printer dari komputer Windows mobile

HP UPD PCL 6
  • •

    Disarankan untuk pencetakan dalam semua lingkungan Windows

  • •

    Memberikan dukungan kecepatan, kualitas cetak, dan fitur printer terbaik secara keseluruhan untuk sebagian besar pengguna

  • •

    Dikembangkan agar selaras dengan GDI (Graphic Device Interface) Windows untuk kecepatan terbaik dalam lingkungan Windows

  • •

    Mungkin belum kompatibel sepenuhnya dengan program perangkat lunak kustom dan program pihak ketiga yang berbasis PCL 5


Mengatasi masalah

Mengatasi masalah jaringan berkabel

http://www.hp.com http://www.hpe.com


Mengatasi masalah

Pendahuluan

Periksa kondisi berikut untuk memastikan printer dapat berkomunikasi dengan jaringan. Sebelum memulai, cetak halaman konfigurasi dari panel kontrol printer dan temukan alamat IP printer yang tercantum di halaman ini.

  • Pendahuluan
  • Sambungan fisik buruk
  • Komputer menggunakan alamat IP yang salah untuk printer
  • Komputer tidak dapat berkomunikasi dengan printer.
  • Printer menggunakan pengaturan link dan dupleks yang salah untuk jaringan tersebut.
  • Program perangkat lunak baru dapat menyebabkan masalah kompatibilitas.
  • Pengaturan komputer atau workstation mungkin salah.
  • Printer dinonaktifkan, atau pengaturan jaringan lainnya salah.

CATATAN:HP tidak mendukung jaringan peer-to-peer, karena fiturnya berfungsi dari sistem operasi Microsoft, bukan driver cetak HP. Untuk informasi lebih lanjut, kunjungi Microsoft di www.microsoft.com.


Mengatasi masalah

Sambungan fisik buruk

  1. 1.

    Verifikasikan printer telah tersambung ke port jaringan yang benar menggunakan kabel dengan panjang yang benar.

  2. 2.

    Pastikan bahwa sambungan sudah erat.

  3. 3.

    Lihat sambungan port jaringan di belakang printer dan pastikan bahwa lampu aktivitas berwarna kuning tua dan lampu status sambungan berwarna hijau telah menyala.

  4. 4.

    Jika masalah terus berlanjut, coba kabel atau port lain pada hub.


Mengatasi masalah

Komputer menggunakan alamat IP yang salah untuk printer

  1. 1.

    Buka properti printer, dan klik tab Port. Pastikan Alamat IP saat ini untuk printer sudah dipilih. Alamat IP printer tercantum pada halaman konfigurasi printer.

  2. 2.

    Jika Anda menginstal printer menggunakan port TCP/IP standar HP, pilih kotak Always print to this printer, even if its IP address changes (Selalu cetak ke printer ini, meskipun alamat IP berubah).

  3. 3.

    Jika Anda menginstal printer dengan menggunakan port TCP/IP standar Microsoft, gunakan nama host sebagai ganti alamat IP.

  4. 4.

    Jika alamat IP sudah benar, hapus printer, lalu tambahkan lagi.


Mengatasi masalah

Komputer tidak dapat berkomunikasi dengan printer.

  1. 1.

    Uji komunikasi jaringan dengan melakukan ping jaringan.

    1. a.

      Buka prompt baris perintah pada komputer Anda.

      • •

        Untuk Windows, klik Start (Mulai), klik Run (Jalankan), ketik cmd, lalu tekan Enter.

      • •

        Untuk OS X, buka Application (Aplikasi), lalu Utilities (Utilitas) dan buka Terminal.

    2. b.

      Ketik ping yang diikuti dengan alamat IP untuk printer Anda.

    3. c.

      Jika jendela menampilkan waktu ulang-alik, jaringan bekerja.

  2. 2.

    Jika perintah ping gagal, pastikan hub jaringan telah aktif, lalu pastikan pengaturan jaringan, printer, dan komputer dikonfigurasi untuk jaringan yang sama.


Mengatasi masalah

Printer menggunakan pengaturan link dan dupleks yang salah untuk jaringan tersebut.

HP menyarankan agar Anda membiarkan pengaturan ini dalam mode otomatis (pengaturan standar). Jika Anda mengubah pengaturan ini, Anda juga harus mengubahnya untuk jaringan Anda.


Mengatasi masalah

Program perangkat lunak baru dapat menyebabkan masalah kompatibilitas.

Pastikan semua program perangkat lunak baru telah diinstal dengan benar dan menggunakan driver cetak yang benar.


Mengatasi masalah

Pengaturan komputer atau workstation mungkin salah.

  1. 1.

    Periksa pengaturan driver jaringan, driver cetak, dan pengalihan jaringan.

  2. 2.

    Pastikan bahwa sistem operasi telah dikonfigurasi dengan benar.


Mengatasi masalah

Printer dinonaktifkan, atau pengaturan jaringan lainnya salah.

  1. 1.

    Tinjau halaman konfigurasi untuk memeriksa status protokol jaringan. Aktifkan bila perlu.

  2. 2.

    Konfigurasikan ulang pengaturan jaringan bila perlu.


Mengatasi masalah

Memecahkan masalah jaringan nirkabel (hanya model nirkabel)

  • Pendahuluan
  • Daftar periksa konektivitas nirkabel
  • Printer tidak mencetak setelah konfigurasi nirkabel selesai dilakukan
  • Printer tidak mencetak, dan firewall pihak ketiga terinstal pada komputer
  • Koneksi nirkabel tidak bekerja setelah memindahkan router nirkabel atau printer
  • Tidak dapat menghubungkan komputer lain ke printer nirkabel
  • Printer nirkabel kehilangan komunikasi saat terhubung ke VPN
  • Jaringan tidak tercantum dalam daftar jaringan nirkabel
  • Jaringan nirkabel tidak berfungsi
  • Menjalankan pengujian diagnosis jaringan nirkabel
  • Mengurangi interferensi pada jaringan nirkabel


Mengatasi masalah

Pendahuluan

Gunakan informasi pemecahan masalah untuk membantu menyelesaikan masalah.

CATATAN:Untuk mengetahui apakah pencetakan HP NFC dan Wi-Fi Direct diaktifkan pada printer Anda, cetaklah halaman konfigurasi dari panel kontrol printer


Mengatasi masalah

Daftar periksa konektivitas nirkabel

  • •

    Pastikan bahwa kabel jaringan tidak terhubung.

  • •

    Verifikasikan bahwa printer dan router nirkabel diaktifkan dan memiliki daya. Pastikan juga radio nirkabel pada printer diaktifkan.

  • •

    Pastikan bahwa service set identifier (SSID) sudah benar. Cetak halaman konfigurasi untuk menentukan SSID. Jika Anda tidak yakin SSID sudah benar, jalankan kembali pengaturan nirkabel.

  • •

    Pada jaringan aman, pastikan informasi pengamanan sudah benar. Jika informasi pengamanan tidak benar, jalankan kembali pengaturan nirkabel.

  • •

    Jika jaringan nirkabel bekerja dengan benar, cobalah mengakses komputer lain pada jaringan nirkabel. Jika jaringan memiliki akses Internet, coba hubungkan ke Internet melalui koneksi nirkabel.

  • •

    Pastikan metode enkripsi (AES atau TKIP) untuk printer sama dengan untuk titik akses nirkabel (pada jaringan yang menggunakan pengamanan WPA).

  • •

    Verifikasikan printer dalam jangkauan jaringan nirkabel. Untuk sebagian besar jaringan, printer harus berada dalam jarak 30 m dari titik akses nirkabel (router nirkabel).

  • •

    Pastikan tidak ada hambatan yang menghalangi sinyal nirkabel. Singkirkan benda logam besar apa pun di antara titik akses dan printer. Pastikan tiang, dinding, atau kolom penyangga yang terbuat dari logam atau beton tidak memisahkan printer dan titik akses nirkabel.

  • •

    Pastikan bahwa printer jauh dari perangkat elektronik yang dapat menimbulkan interferensi dengan sinyal nirkabel. Banyak perangkat dapat menimbulkan interferensi dengan sinyal nirkabel termasuk motor, telepon tanpa kabel, kamera sistem keamanan, jaringan nirkabel lain, dan perangkat Bluetooth tertentu.

  • •

    Pastikan driver cetak telah diinstal di komputer.

  • •

    Pastikan Anda telah memilih port printer yang benar.

  • •

    Verifikasikan komputer dan printer telah tersambung ke jaringan nirkabel yang sama.

  • •

    Untuk OS X, pastikan router nirkabel telah mendukung Bonjour.


Mengatasi masalah

Printer tidak mencetak setelah konfigurasi nirkabel selesai dilakukan

  1. 1.

    Pastikan printer sudah dihidupkan dan dalam status siap.

  2. 2.

    Nonaktifkan firewall pihak ketiga pada komputer Anda.

  3. 3.

    Pastikan bahwa jaringan nirkabel bekerja dengan benar.

  4. 4.

    Pastikan bahwa komputer Anda bekerja dengan benar. Bila perlu, hidupkan ulang komputer Anda.

  5. 5.

    Pastikan Anda dapat membuka printer HP Embedded Web Server dari komputer di jaringan.


Mengatasi masalah

Printer tidak mencetak, dan firewall pihak ketiga terinstal pada komputer

  1. 1.

    Perbarui firewall dengan pembaruan terakhir yang tersedia dari pabrikan.

  2. 2.

    Jika program meminta akses firewall saat Anda menginstal printer atau mencoba mencetak, pastikan Anda mengizinkan program dijalankan.

  3. 3.

    Nonaktifkan sementara firewall, lalu instal printer nirkabel pada komputer. Aktifkan firewall setelah Anda menyelesaikan penginstalan nirkabel.


Mengatasi masalah

Koneksi nirkabel tidak bekerja setelah memindahkan router nirkabel atau printer

  1. 1.

    Pastikan bahwa router atau printer terhubung ke jaringan yang sama dengan komputer Anda.

  2. 2.

    Cetak halaman konfigurasi.

  3. 3.

    Bandingkan service set identifier (SSID) pada halaman konfigurasi dengan SSID pada konfigurasi printer untuk komputer Anda.

  4. 4.

    Jika nomornya tidak sama, perangkat tidak terhubung ke jaringan yang sama. Konfigurasikan ulang pengaturan nirkabel untuk printer.


Mengatasi masalah

Tidak dapat menghubungkan komputer lain ke printer nirkabel

  1. 1.

    Pastikan bahwa komputer lain dalam jangkauan nirkabel dan tidak ada hambatan yang menghalangi sinyal. Untuk hampir semua jaringan, jangkauan nirkabel adalah dalam 30 m dari titik akses nirkabel.

  2. 2.

    Pastikan printer sudah dihidupkan dan dalam status siap.

  3. 3.

    Pastikan jumlah pengguna Wi-Fi Direct yang berdekatan tidak lebih dari 5.

  4. 4.

    Nonaktifkan firewall pihak ketiga pada komputer Anda.

  5. 5.

    Pastikan bahwa jaringan nirkabel bekerja dengan benar.

  6. 6.

    Pastikan bahwa komputer Anda bekerja dengan benar. Bila perlu, hidupkan ulang komputer Anda.


Mengatasi masalah

Printer nirkabel kehilangan komunikasi saat terhubung ke VPN

  • •

    Secara umum, Anda tidak dapat menghubung ke VPN dan jaringan lain pada saat yang sama.


Mengatasi masalah

Jaringan tidak tercantum dalam daftar jaringan nirkabel

  • •

    Pastikan router nirkabel diaktifkan dan mendapat daya.

  • •

    Jaringan mungkin tersembunyi. Namun, Anda masih dapat menghubung ke jaringan tersembunyi.


Mengatasi masalah

Jaringan nirkabel tidak berfungsi

  1. 1.

    Pastikan kabel jaringan tidak terhubung.

  2. 2.

    Untuk memverifikasi apakah jaringan telah kehilangan komunikasi, coba hubungkan perangkat lain ke jaringan.

  3. 3.

    Uji komunikasi jaringan dengan melakukan ping jaringan.

    1. a.

      Buka prompt baris perintah pada komputer Anda.

      • •

        Untuk Windows, klik Start (Mulai), klik Run (Jalankan), ketik cmd, lalu tekan Enter.

      • •

        Untuk OS X, buka Applications (Aplikasi), lalu Utilities (Utilitas), dan buka Terminal (Terminal).

    2. b.

      Ketik ping diikuti oleh alamat router IP.

    3. c.

      Jika jendela menampilkan waktu ulang-alik, jaringan bekerja.

  4. 4.

    Pastikan bahwa router atau printer terhubung ke jaringan yang sama dengan komputer.

    1. a.

      Cetak halaman konfigurasi.

    2. b.

      Bandingkan service set identifier (SSID) pada laporan konfigurasi dengan SSID pada konfigurasi printer untuk komputer Anda.

    3. c.

      Jika nomornya tidak sama, perangkat tidak terhubung ke jaringan yang sama. Konfigurasikan ulang pengaturan nirkabel untuk printer.


Mengatasi masalah

Menjalankan pengujian diagnosis jaringan nirkabel

Dari panel kontrol printer, Anda dapat menjalankan pengujian diagnosis yang akan memberikan informasi tentang pengaturan jaringan nirkabel.

  1. 1.

    Di panel kontrol printer, tekan tombol OK.

  2. 2.

    Buka menu berikut:

    • •

      Diagnosis Mandiri

    • •

      Jalankan Uji Nirkabel

  3. 3.

    Tekan tombol OK untuk memulai pengujian. Printer mencetak halaman pengujian yang berisi hasil pengujian.


Mengatasi masalah

Mengurangi interferensi pada jaringan nirkabel

Tip berikut dapat mengurangi interferensi dalam jaringan nirkabel:

  • •

    Jauhkan perangkat nirkabel dari benda logam besar, seperti lemari arsip, dan perangkat elektromagnetik lain, seperti microwave dan telepon tanpa kabel. Benda-benda ini dapat mengganggu sinyal radio.

  • •

    Jauhkan perangkat nirkabel dari struktur tembok besar dan struktur bangunan lainnya. Benda-benda ini dapat menyerap gelombang radio dan menurunkan kekuatan sinyal.

  • •

    Tempatkan router nirkabel di lokasi tengah segaris dengan printer nirkabel pada jaringan.


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Topik-topik berikut menjelaskan cara navigasi dalam buku pedoman ini.

  • Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic
  • Tombol shortcut untuk Help Viewer
  • Tombol shortcut untuk tab Contents
  • Tombol shortcut untuk tab Index
  • Tombol shortcut untuk tab Search
  • Tombol shortcut untuk tab Favorites

CATATAN:

  • •

    Juga tersedia perintah menu shortcut yang dapat diakses dari papan ketik.

  • •

    Tombol shortcut juga dapat digunakan pada jendela sekunder dan jendela cuat (pop-up).

  • •

    Setiap kali Anda menggunakan tombol shortcut pada jendela Navigation, Anda kehilangan fokus pada jendela Topic. Untuk kembali ke jendela Topic, tekan F6.

  • •

    Kotak Match similar words (Cari kata-kata yang mirip) pada tab Search akan dipilih jika kotak ini digunakan untuk pencarian sebelumnya.


Menggunakan HTML Help Viewer

Topik-topik berikut berisi informasi tentang navigasi dan penggunaan HTML Help User Guide (Buku Pedoman Bantuan HTML) ini. Untuk informasi lebih lanjut, klik salah satu topik di bawah ini:

  • Memperoleh lebih banyak bantuan
  • Untuk mencari topik bantuan
  • Untuk membuat daftar topik bantuan favorit
  • Untuk menyalin topik bantuan
  • Untuk mencetak topik bantuan yang dipilih
  • Untuk mencari topik menggunakan tombol toolbar
  • Menggunakan perintah menu shortcut


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic

Anda dapat dengan cepat berpindah antara jendela Navigation dan jendela Topic dengan menekan F6 pada papan ketik.


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk Help Viewer

Untuk menutup Help Viewer. | ALT+F4
Untuk berpindah-pindah di antara Help Viewer dan jendela terbuka lainnya. | ALT+TAB
Untuk menampilkan menu Options. | ALT+O
Untuk mengganti pengaturan Microsoft Internet Explorer. Kotak dialog Internet Options berisi pengaturan mengenai aksesibilitas. Untuk mengganti pengaturan ini, klik tab General, kemudian klik Accessibility. | ALT+O, kemudian tekan I
Untuk menyembunyikan atau menampilkan jendela Navigation. | ALT+O, kemudian tekan T
Untuk mencetak suatu topik. | ALT+O, kemudian tekan P. Atau, klik-kanan pada topik tersebut, kemudian klik Print.
Untuk kembali ke topik sebelumnya. | ALT+PANAH KIRI , atau ALT+O, kemudian tekan B
Untuk maju ke topik berikutnya (jika topik ini sudah ditampilkan sebelumnya). | ALT+PANAH KANAN , atau ALT+O, kemudian tekan F
Untuk menyalakan atau mematikan sorotan (highlight) pencarian. | ALT+O, kemudian tekan O
Untuk memperbarui topik yang muncul pada jendela Topic (ini berguna jika Anda terhubung ke suatu halaman Web). | F5, atau ALT+O, kemudian tekan R
Untuk kembali ke home page (penulis bantuan dapat menentukan home page untuk sistem bantuan tersebut). | ALT+O, kemudian tekan H
Untuk menghentikan Viewer agar tidak membuka suatu halaman (ini juga berguna jika Anda sedang terhubung ke Web dan ingin menghentikan proses download suatu halaman). | ALT+O, kemudian tekan S
Untuk meloncat ke suatu topik atau halaman Web yang sudah ditentukan sebelumnya. Penulis bantuan yang membuat file kumpulan bantuan (.chm) dapat menambahkan dua link, pada menu Options, ke topik-topik penting tertentu atau ke halaman Web. Jika Anda memilih perintah Jump, Anda akan dibawa ke salah satu topik atau halaman Web tersebut. | ALT+O, kemudian tekan 1 atau 2
Untuk berganti antara jendela Navigation dan jendela Topic. | F6
Untuk menggulir suatu topik. | PANAH ATAS dan PANAH BAWAH , atau PAGE UP dan PAGE DOWN
Untuk menggulir semua link dalam suatu topik atau menggulir semua opsi dalam tab jendela Navigation. | TAB


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Contents

Untuk menampilkan tab Contents. | ALT+C
Untuk membuka dan menutup buku atau folder. | TANDA TAMBAH (+) dan TANDA KURANG (-), atau PANAH KIRI dan PANAH KANAN
Untuk memilih suatu topik. | PANAH ATAS dan PANAH BAWAH
Untuk menampilkan topik yang dipilih. | ENTER


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Index

Untuk menampilkan tab Index. | ALT+N
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | ALT+W, kemudian ketikkan kata kunci
Untuk memilih kata kunci dalam daftar. | PANAH ATAS dan PANAH BAWAH
Untuk menampilkan topik yang terkait. | ALT+D


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Search

Untuk menampilkan tab Search. | ALT+S
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | ALT+W, kemudian ketikkan kata kunci
Untuk memulai pencarian. | ALT+L
Untuk memilih topik dalam daftar hasil pencarian. | ALT+T, kemudian PANAH ATAS dan PANAH BAWAH
Untuk menampilkan topik yang dipilih. | ALT+D
Opsi-opsi berikut hanya tersedia jika pencarian full-text diaktifkan.
Untuk mencari kata kunci dalam daftar hasil pencarian sebelumnya. | ALT+U
Untuk mencari kata-kata yang mirip dengan kata kunci. Misalnya, untuk mencari kata-kata seperti “running” dan “runs” untuk kata kunci “run.” | ALT+M
Untuk mencari hanya pada judul topik saja. | ALT+R


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Favorites

Untuk menampilkan tab Favorites. | ALT+I
Untuk menambahkan topik yang sedang ditampilkan ke daftar Favorites. | ALT+A
Untuk memilih topik dalam daftar Favorites. | ALT+P, kemudian PANAH ATAS dan PANAH BAWAH
Untuk menampilkan topik yang dipilih. | ALT+D
Untuk menghapus topik yang dipilih dari daftar. | ALT+R


Menggunakan HTML Help Viewer

Memperoleh lebih banyak bantuan

Berikut ini adalah beberapa saran untuk memperoleh informasi lebih lanjut pada saat menggunakan HTML Help Viewer:

  • •

    Untuk terhubung ke topik yang lain, ke halaman Web, ke daftar topik lainnya, atau ke sebuah program, klik kata-kata yang berwarna dan digarisbawahi.

  • •

    Untuk melihat topik yang berisi informasi terkait, klik kata-kata "Related Topics" (Topik yang Terkait) yang mungkin muncul di akhir sebuah topik, kemudian klik judul topik yang Anda inginkan.

  • •

    Untuk melihat apakah sebuah kata atau frase dalam sebuah topik terdapat dalam indeks, maka pilihlah kata tersebut, kemudian tekan F1.

  • •

    Jika Anda sedang melihat isi Web pada jendela Topic, maka Anda dapat meng-klik Stop atau Refresh pada toolbar untuk menghentikan proses download atau memperbarui halaman Web.

  • •

    Jika ada topik bantuan yang sering digunakan, maka Anda dapat menambahkannya ke dalam daftar favorit.

  • •

    Klik-kanan tab Contents atau jendela Topic untuk mengetahui perintah menu shortcut.


Menggunakan HTML Help Viewer

Untuk mencari topik bantuan

Pada jendela Navigasi, klik salah satu tab berikut:

  • •

    Untuk menjelajahi daftar isi, klik tab Contents. Daftar isi berisi informasi lebih lanjut dari berbagai topik penting.

  • •

    Untuk melihat daftar entri indeks, klik tab Index, kemudian ketik sebuah kata atau gulir ke seluruh daftar. Dalam indeks, sering kali suatu topik terdapat dalam lebih dari satu entri.

  • •

    Untuk mencari lokasi suatu kata atau frase yang mungkin terdapat dalam sebuah file bantuan, klik tab Search, kemudian ketik kata tersebut.

CATATAN: Klik entri pada daftar isi, entri pada indeks atau entri hasil pencarian untuk menampilkan topik tersebut.


Menggunakan HTML Help Viewer

Untuk membuat daftar topik bantuan favorit

  • 1.

    Cari topik bantuan yang akan dijadikan topik favorit.

  • 2.

    Klik tab Favorites, kemudian klik Add.

CATATAN:

  • •

    Untuk kembali ke suatu topik favorit, klik tab Favorites, pilih topik, kemudian klik Display.

  • •

    Jika Anda ingin mengganti nama topik, pilihlah topik tersebut kemudian ketik nama yang baru pada kotak Current topic.

  • •

    Untuk menghapus sebuah topik favorit, pilih topik yang akan dihapus kemudian klik Remove.


Menggunakan HTML Help Viewer

Untuk menyalin topik bantuan

  • 1.

    Pada jendela Topic, klik kanan topik yang akan disalin, kemudian klik Select All.

  • 2.

    Klik kanan sekali lagi, kemudian klik Copy. Topik tersebut akan disalin ke Clipboard.

  • 3.

    Buka dokumen yang akan menjadi tempat topik disalin.

  • 4.

    Letakkan kursor di tempat informasi tersebut akan ditempatkan.

  • 5.

    Pada menu Edit, klik Paste.

CATATAN: Jika Anda hanya ingin menyalin sebagian saja dari topik tersebut, pilihlah teks yang akan disalin, klik kanan, kemudian klik Copy.


Menggunakan HTML Help Viewer

Untuk mencetak topik bantuan yang dipilih

Klik kanan sebuah topik, kemudian klik Print.

CATATAN: Jika Anda mencetak dari tab Contents (dengan meng-klik kanan sebuah entri, kemudian meng-klik Print) maka Anda akan melihat pilihan untuk hanya mencetak topik saat ini, atau topik saat ini beserta semua sub-topiknya.


Menggunakan HTML Help Viewer

Untuk mencari topik menggunakan tombol toolbar

Tersedia lima tombol untuk navigasi yang berada dalam toolbar pada Help Viewer. Anda dapat meng-klik tombol-tombol ini untuk mencari berbagai topik bantuan:

  • •

    Back menampilkan topik terakhir yang sudah Anda lihat.

  • •

    Forward menampilkan topik berikutnya dalam urutan topik yang sudah ditampilkan sebelumnya.

  • •

    Next menampilkan topik berikutnya yang tercantum dalam daftar isi.

  • •

    Previous menampilkan topik sebelumnya yang tercantum dalam daftar isi.

  • •

    Home menampilkan topik halaman depan (home page) untuk file bantuan yang sedang Anda lihat.

  • •

    Refresh memperbarui isi Web yang sedang ditampilkan dalam jendela Topic.

  • •

    Stop menghentikan proses download informasi file. Klik tombol ini untuk menghentikan proses download sebuah halaman Web.

CATATAN: Toolbar dalam Help Viewer Anda mungkin tidak berisi semua tombol navigasi ini.


Menggunakan HTML Help Viewer

Menggunakan perintah menu shortcut

Tersedia beberapa perintah pada menu shortcut yang dapat digunakan untuk menampilkan dan mengubah informasi.

Perintah | Penjelasan
Klik-kanan pada daftar isi, kemudian klik Open All. | Membuka semua buku atau folder pada daftar isi. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik-kanan pada daftar isi, kemudian klik Close All. | Menutup semua buku atau folder. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik kanan, kemudian klik Print. | Mencetak topik.

CATATAN: Perintah-perintah ini dapat diakses melalui papan ketik komputer Anda. Anda dapat meng-klik SHIFT+F10 untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai. Atau, Anda dapat mengaktifkan Mousekey. Gunakan kombinasi Mousekey untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai.